
#include "types.r"
#include "SysTypes.r"


resource 'MENU' (128, "Apple", preload) {
	128,
	textMenuProc,
	0x7FFFFFFD,
	enabled,
	apple,
	{	/* array: 2 elements */
		/* [1] */
		"About SmpteMonitor", noIcon, noKey, noMark, plain,
		/* [2] */
		"-", noIcon, noKey, noMark, plain
	}
};

resource 'MENU' (129, "File", preload) {
	129,
	textMenuProc,
	allEnabled,
	enabled,
	"Fichier",
	{	/* array: 1 elements */
		/* [1] */
		"Quitter", noIcon, "Q", noMark, plain
	}
};

resource 'MENU' (130, "Edit", preload) {
	130,
	textMenuProc,
	0x7FFFFFFD,
	enabled,
	"Edit",
	{	/* array: 6 elements */
		/* [1] */
		"Undo", noIcon, "Z", noMark, plain,
		/* [2] */
		"-", noIcon, noKey, noMark, plain,
		/* [3] */
		"Cut", noIcon, "X", noMark, plain,
		/* [4] */
		"Copy", noIcon, "C", noMark, plain,
		/* [5] */
		"Paste", noIcon, "V", noMark, plain,
		/* [6] */
		"Clear", noIcon, noKey, noMark, plain
	}
};

resource 'DITL' (500) {
	{	/* array DITLarray: 3 elements */
		/* [1] */
		{52, 215, 73, 277},
		Button {
			enabled,
			"OK"
		},
		/* [2] */
		{9, 52, 45, 294},
		StaticText {
			disabled,
			"Impossible to launch ^0:\n^1."
		},
		/* [3] */
		{6, 8, 38, 40},
		Icon {
			disabled,
			500
		}
	}
};

resource 'DITL' (129) {
	{	/* array DITLarray: 20 elements */
		/* [1] */
		{23, 12, 40, 38},
		EditText {
			disabled,
			"00"
		},
		/* [2] */
		{23, 48, 40, 74},
		EditText {
			disabled,
			"00"
		},
		/* [3] */
		{23, 84, 40, 110},
		EditText {
			disabled,
			"00"
		},
		/* [4] */
		{23, 120, 40, 146},
		EditText {
			disabled,
			"00"
		},
		/* [5] */
		{23, 156, 40, 182},
		EditText {
			disabled,
			"00"
		},
		/* [6] */
		{48, 73, 64, 112},
		StaticText {
			disabled,
			"30df"
		},
		/* [7] */
		{47, 161, 64, 189},
		StaticText {
			disabled,
			"16"
		},
		/* [8] */
		{64, 161, 81, 189},
		StaticText {
			disabled,
			"16"
		},
		/* [9] */
		{4, 9, 19, 41},
		StaticText {
			disabled,
			"Hrs."
		},
		/* [10] */
		{4, 45, 19, 78},
		StaticText {
			disabled,
			"Min."
		},
		/* [11] */
		{4, 81, 19, 112},
		StaticText {
			disabled,
			"Sec."
		},
		/* [12] */
		{4, 117, 19, 152},
		StaticText {
			disabled,
			"Frm."
		},
		/* [13] */
		{4, 153, 18, 185},
		StaticText {
			disabled,
			"Sub."
		},
		/* [14] */
		{48, 9, 64, 67},
		StaticText {
			disabled,
			"format :"
		},
		/* [15] */
		{47, 117, 64, 162},
		StaticText {
			disabled,
			"Port :"
		},
		/* [16] */
		{64, 101, 81, 162},
		StaticText {
			disabled,
			"Breaks :"
		},
		/* [17] */
		{5, 222, 21, 267},
		StaticText {
			disabled,
			"Time"
		},
		/* [18] */
		{27, 204, 45, 310},
		RadioButton {
			enabled,
			"MidiShare"
		},
		/* [19] */
		{45, 204, 63, 310},
		RadioButton {
			enabled,
			"Smpte"
		},
		/* [20] */
		{63, 221, 80, 306},
		StaticText {
			disabled,
			"Sync. locked"
		}
	}
};

resource 'DITL' (128) {
	{	/* array DITLarray: 1 elements */
		/* [1] */
		{-1, -1, 296, 465},
		Picture {
			disabled,
			128
		}
	}
};

resource 'DLOG' (129) {
	{56, 32, 141, 344},
	rDocProc,
	invisible,
	goAway,
	0x0,
	129,
	"SMPTE Monitor"
};

resource 'DLOG' (128, "About") {
	{32, 28, 327, 492},
	plainDBox,
	visible,
	noGoAway,
	0x0,
	128,
	""
};

resource 'FREF' (128) {
	'APPL',
	0,
	""
};

resource 'SIZE' (-1) {
	reserved,
	acceptSuspendResumeEvents,
	reserved,
	canBackground,
	multiFinderAware,
	backgroundAndForeground,
	dontGetFrontClicks,
	ignoreChildDiedEvents,
	is32BitCompatible,
	notHighLevelEventAware,
	onlyLocalHLEvents,
	notStationeryAware,
	dontUseTextEditServices,
	reserved,
	reserved,
	reserved,
	40960,
	40960
};

resource 'ICN#' (128, "echo") {
	{	/* array: 2 elements */
		/* [1] */
		$"FFFF FFFF 8000 0001 8000 0001 8000 0001"
		$"A182 4001 E102 4019 F9FB 603D 8000 0001"
		$"FDFB F001 FDFB F001 850A 1001 B56A D041"
		$"B56A D041 B56A D0E9 850A 10FD FDFB F041"
		$"FDFB F001 8000 0041 8000 00E9 E1FE 40FD"
		$"C16E 4041 C16E 4041 8000 0001 8000 0041"
		$"8000 0041 9F7B 40E9 9DFB 40FD 9DFB 4041"
		$"8000 0001 8000 0001 8000 0001 FFFF FFFF",
		/* [2] */
		$"FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF"
		$"FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF"
		$"FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF"
		$"FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF"
		$"FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF"
		$"FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF"
		$"FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF"
		$"FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF"
	}
};

resource 'ICON' (500) {
	$"FFFF FFFF 8000 0001 8003 0001 8005 F001"
	$"801F 8F31 8363 80D9 8580 4379 8780 2C31"
	$"8300 30C1 8080 CD01 805B 1601 802C 1E01"
	$"803C 0C01 8018 0001 8000 0001 FFFF FFFF"
	$"B9C4 739D B9C4 739D B9C4 739D B9C4 739D"
	$"B9C4 739D B9C4 739D B9C4 739D B9C4 739D"
	$"9084 2109 9084 2109 9084 2109 9084 2109"
	$"9084 2109 9084 2109 9084 2109 FFFF FFFF"
};

resource 'BNDL' (128, purgeable) {
	'msSM',
	0,
	{	/* array TypeArray: 2 elements */
		/* [1] */
		'FREF',
		{	/* array IDArray: 1 elements */
			/* [1] */
			0, 128
		},
		/* [2] */
		'ICN#',
		{	/* array IDArray: 1 elements */
			/* [1] */
			0, 128
		}
	}
};

resource 'ALRT' (500) {
	{72, 60, 158, 360},
	500,
	{	/* array: 4 elements */
		/* [1] */
		OK, invisible, silent,
		/* [2] */
		OK, invisible, silent,
		/* [3] */
		OK, invisible, silent,
		/* [4] */
		OK, visible, sound1
	}
};

resource 'icl8' (128) {
	$"FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF"
	$"FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF"
	$"FF00 0000 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 0000 0000 0000 00FF"
	$"FF00 0000 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 0000 0000 0000 00FF"
	$"FF00 0000 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 0000 0000 0000 00FF"
	$"FF00 FF00 0000 00FF FF00 0000 0000 FF00"
	$"00FF 0000 0000 0000 0000 0000 0000 00FF"
	$"FFFF FF00 0000 00FF 0000 0000 0000 FF00"
	$"00FF 0000 0000 0000 0000 00FF FF00 00FF"
	$"FFFF FFFF FF00 00FF FFFF FFFF FF00 FFFF"
	$"00FF FF00 0000 0000 0000 FFFF FFFF 00FF"
	$"FF00 0000 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 0000 0000 0000 00FF"
	$"FFFF FFFF FFFF 00FF FFFF FFFF FF00 FFFF"
	$"FFFF FFFF 0000 0000 0000 0000 0000 00FF"
	$"FFFF FFFF FFFF 00FF FFFF FFFF FF00 FFFF"
	$"FFFF FFFF 0000 0000 0000 0000 0000 00FF"
	$"FF00 0000 00FF 00FF 0000 0000 FF00 FF00"
	$"0000 00FF 0000 0000 0000 0000 0000 00FF"
	$"FF00 FFFF 00FF 00FF 00FF FF00 FF00 FF00"
	$"FFFF 00FF 0000 0000 00FF 0000 0000 00FF"
	$"FF00 FFFF 00FF 00FF 00FF FF00 FF00 FF00"
	$"FFFF 00FF 0000 0000 00FF 0000 0000 00FF"
	$"FF00 FFFF 00FF 00FF 00FF FF00 FF00 FF00"
	$"FFFF 00FF 0000 0000 FFFF FF00 FF00 00FF"
	$"FF00 0000 00FF 00FF 0000 0000 FF00 FF00"
	$"0000 00FF 0000 0000 FFFF FFFF FFFF 00FF"
	$"FFFF FFFF FFFF 00FF FFFF FFFF FF00 FFFF"
	$"FFFF FFFF 0000 0000 00FF 0000 0000 00FF"
	$"FFFF FFFF FFFF 00FF FFFF FFFF FF00 FFFF"
	$"FFFF FFFF 0000 0000 0000 0000 0000 00FF"
	$"FF00 0000 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 00FF 0000 0000 00FF"
	$"FF00 0000 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 FFFF FF00 FF00 00FF"
	$"FFFF FF00 0000 00FF FFFF FFFF FFFF FF00"
	$"00FF 0000 0000 0000 FFFF FFFF FFFF 00FF"
	$"FFFF 0000 0000 00FF 00FF FF00 FFFF FF00"
	$"00FF 0000 0000 0000 00FF 0000 0000 00FF"
	$"FFFF 0000 0000 00FF 00FF FF00 FFFF FF00"
	$"00FF 0000 0000 0000 00FF 0000 0000 00FF"
	$"FF00 0000 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 0000 0000 0000 00FF"
	$"FF00 0000 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 00FF 0000 0000 00FF"
	$"FF00 0000 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 00FF 0000 0000 00FF"
	$"FF00 00FF FFFF FFFF 00FF FFFF FF00 FFFF"
	$"00FF 0000 0000 0000 FFFF FF00 FF00 00FF"
	$"FF00 00FF FFFF 00FF FFFF FFFF FF00 FFFF"
	$"00FF 0000 0000 0000 FFFF FFFF FFFF 00FF"
	$"FF00 00FF FFFF 00FF FFFF FFFF FF00 FFFF"
	$"00FF 0000 0000 0000 00FF 0000 0000 00FF"
	$"FF00 0000 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 0000 0000 0000 00FF"
	$"FF00 0000 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 0000 0000 0000 00FF"
	$"FF00 0000 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 0000 0000 0000 00FF"
	$"FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF"
	$"FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF"
};

resource 'icl4' (128) {
	$"FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF"
	$"F000 0000 0000 0000 0000 0000 0000 000F"
	$"F000 0000 0000 0000 0000 0000 0000 000F"
	$"F000 0000 0000 0000 0000 0000 0000 000F"
	$"F0F0 000F F000 00F0 0F00 0000 0000 000F"
	$"FFF0 000F 0000 00F0 0F00 0000 000F F00F"
	$"FFFF F00F FFFF F0FF 0FF0 0000 00FF FF0F"
	$"F000 0000 0000 0000 0000 0000 0000 000F"
	$"FFFF FF0F FFFF F0FF FFFF 0000 0000 000F"
	$"FFFF FF0F FFFF F0FF FFFF 0000 0000 000F"
	$"F000 0F0F 0000 F0F0 000F 0000 0000 000F"
	$"F0FF 0F0F 0FF0 F0F0 FF0F 0000 0F00 000F"
	$"F0FF 0F0F 0FF0 F0F0 FF0F 0000 0F00 000F"
	$"F0FF 0F0F 0FF0 F0F0 FF0F 0000 FFF0 F00F"
	$"F000 0F0F 0000 F0F0 000F 0000 FFFF FF0F"
	$"FFFF FF0F FFFF F0FF FFFF 0000 0F00 000F"
	$"FFFF FF0F FFFF F0FF FFFF 0000 0000 000F"
	$"F000 0000 0000 0000 0000 0000 0F00 000F"
	$"F000 0000 0000 0000 0000 0000 FFF0 F00F"
	$"FFF0 000F FFFF FFF0 0F00 0000 FFFF FF0F"
	$"FF00 000F 0FF0 FFF0 0F00 0000 0F00 000F"
	$"FF00 000F 0FF0 FFF0 0F00 0000 0F00 000F"
	$"F000 0000 0000 0000 0000 0000 0000 000F"
	$"F000 0000 0000 0000 0000 0000 0F00 000F"
	$"F000 0000 0000 0000 0000 0000 0F00 000F"
	$"F00F FFFF 0FFF F0FF 0F00 0000 FFF0 F00F"
	$"F00F FF0F FFFF F0FF 0F00 0000 FFFF FF0F"
	$"F00F FF0F FFFF F0FF 0F00 0000 0F00 000F"
	$"F000 0000 0000 0000 0000 0000 0000 000F"
	$"F000 0000 0000 0000 0000 0000 0000 000F"
	$"F000 0000 0000 0000 0000 0000 0000 000F"
	$"FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF"
};

resource 'ics4' (128) {
	$"FFFF FFFF FFFF FFFF F000 0000 0000 000F"
	$"FF0F F00F F000 0FFF FFFF FFFF FF00 0FFF"
	$"FFFF FFFF FF00 000F FFFF FFFF FF00 F00F"
	$"FFFF FFFF FF00 FFFF FFFF FFFF FF00 FFFF"
	$"FFFF FFFF FF00 F00F FF0F FFFF F000 FFFF"
	$"F00F FFFF F000 F00F F000 0000 0000 F00F"
	$"FFFF FFFF F000 FFFF FFFF FFFF F000 FFFF"
	$"F000 0000 0000 000F FFFF FFFF FFFF FFFF"
};

resource 'ics#' (128) {
	{	/* array: 2 elements */
		/* [1] */
		$"FFFF 8001 D987 FFC7 FFC1 FFC9 FFCF FFCF"
		$"FFC9 DF8F 9F89 8009 FF8F FF8F 8001 FFFF",
		/* [2] */
		$"FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF"
		$"FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF"
	}
};

resource 'ics8' (128) {
	$"FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF"
	$"FF00 0000 0000 0000 0000 0000 0000 00FF"
	$"FFFF 00FF FF00 00FF FF00 0000 00FF FFFF"
	$"FFFF FFFF FFFF FFFF FFFF 0000 00FF FFFF"
	$"FFFF FFFF FFFF FFFF FFFF 0000 0000 00FF"
	$"FFFF FFFF FFFF FFFF FFFF 0000 FF00 00FF"
	$"FFFF FFFF FFFF FFFF FFFF 0000 FFFF FFFF"
	$"FFFF FFFF FFFF FFFF FFFF 0000 FFFF FFFF"
	$"FFFF FFFF FFFF FFFF FFFF 0000 FF00 00FF"
	$"FFFF 00FF FFFF FFFF FF00 0000 FFFF FFFF"
	$"FF00 00FF FFFF FFFF FF00 0000 FF00 00FF"
	$"FF00 0000 0000 0000 0000 0000 FF00 00FF"
	$"FFFF FFFF FFFF FFFF FF00 0000 FFFF FFFF"
	$"FFFF FFFF FFFF FFFF FF00 0000 FFFF FFFF"
	$"FF00 0000 0000 0000 0000 0000 0000 00FF"
	$"FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF"
};

data 'msSM' (0, "Owner resource") {
	$"1853 6D70 7465 206D 6F6E 6974 6F72 20A9"            /* .Smpte monitor  */
	$"2047 5241 4D45 2039 30"                             /*  GRAME 90 */
};

resource 'vers' (1) {
	0x1,
	0x0,
	beta,
	0x0,
	verFrance,
	"1.00",
	"1.00 beta  GRAME 1993"
};

resource 'vers' (128) {
	0x1,
	0x0,
	beta,
	0x0,
	verFrance,
	"1.00",
	"1.00 beta  GRAME 1993"
};

resource 'PICT' (128) {
	7070,
	{36, 37, 333, 503},
	$"0011 02FF 0C00 FFFF FFFF 0025 0000 0024"
	$"0000 01F7 0000 014D 0000 0000 0000 0001"
	$"000A 0024 0025 014D 01F7 0098 003C 0024"
	$"0025 014D 01F7 0024 0025 014D 01F7 0024"
	$"0025 014D 01F7 0000 05C7 FF01 C000 05C7"
	$"FF01 C000 05C7 FF01 C000 05C7 FF01 C000"
	$"05C7 FF01 C000 05C7 FF01 C000 05C7 FF01"
	$"C000 05C7 FF01 C000 05C7 FF01 C000 0B04"
	$"FF80 0000 01CC FF01 C000 1704 FF80 0000"
	$"01F4 FF04 F03F FFF8 0FFC FF00 8FE4 FF01"
	$"C000 1B04 FF80 0000 01F7 FF07 EFFF FFFE"
	$"1FFF F87F FCFF 018F FBE5 FF01 C000 1B04"
	$"FFA1 8240 01F7 FF07 8FFF FFFE 1FFF F87F"
	$"FCFF 018F E3E5 FF01 C000 1A04 FFE1 0240"
	$"19F7 FF07 8FFF FFFE 0FFF F07F FBFF 00E3"
	$"E5FF 01C0 001A 04FF F9FB 603D F7FF 078F"
	$"FFFF FE0F FFF0 7FFB FF00 E3E5 FF01 C000"
	$"1A04 FF80 0000 01F7 FF07 8FFF FFFE 47FF"
	$"E47F FBFF 00E3 E5FF 01C0 001A 04FF FDFB"
	$"F001 F7FF 078F FFFF FE47 FFE4 7FFB FF00"
	$"E3E5 FF01 C000 1A04 FFFD FBF0 01F7 FF07"
	$"8FFF FFFE 63FF CC7F FBFF 00E3 E5FF 01C0"
	$"0029 22FF 850A 1001 FFFC 0FF3 83F0 7FFB"
	$"C0FF 007F 83FE 63FF CC7F F01F FDE0 FFEF"
	$"C01F E03F FB87 EAFF 01C0 0029 22FF B56A"
	$"D041 FFF1 E303 00E0 1FC3 803C 007E 78FE"
	$"71FF 9C7F CF87 E180 7F0F 001F 9F0F C307"
	$"EAFF 01C0 0029 22FF B56A D041 FFE7 F3E2"
	$"F05E 1F02 7C1F 8FF9 FC7E 71FF 9C7F 9FE3"
	$"813C 3C0F E3FF 3FC7 0207 EAFF 01C0 0029"
	$"22FF B56A D0E9 FFC7 FBE1 F83F 0FE1 FF0F"
	$"8FF1 FE7E 78FF 3C7F 3FE1 F0FE 1F8F E3FE"
	$"7FC3 E0E7 EAFF 01C0 0029 22FF 850A 10FD"
	$"FFC7 FBE3 FC7F 8FE3 FF87 8FF3 FE3E 78FF"
	$"3C7E 7FF1 F1FF 1F8F E3FC FFE3 E1F7 EAFF"
	$"01C0 0028 21FF FDFB F041 FFC3 FFE3 FC7F"
	$"8FE3 FFC7 8FE3 FE3E 7C7E 7C7E 7FF0 F1FF"
	$"1F8F E3FC FFE1 E3E9 FF01 C000 2821 FFFD"
	$"FBF0 01FF C0FF E3FC 7F8F E3FF C78F E3FE"
	$"3E7C 7E7C 7C7F F8F1 FF1F 8FE3 F8FF F1E3"
	$"E9FF 01C0 0028 21FF 8000 0041 FFE0 0FE3"
	$"FC7F 8FE3 FFC7 8FE0 003E 7C3C FC7C 7FF8"
	$"F1FF 1F8F E3F8 FFF1 E3E9 FF01 C000 3621"
	$"FF80 0000 E9FF F003 E3FC 7F8F E3FF C78F"
	$"E3FF FE7E 3CFC 7C7F F8F1 FF1F 8FE3 F8FF"
	$"F1E3 FEFF 038F 17CD C0F9 FF03 C7E7 FF9F"
	$"FCFF 01C0 0037 21FF E1FE 40FD FFFE 01E3"
	$"FC7F 8FE3 FFC7 8FE3 FFFE 7E19 FC7C 7FF8"
	$"F1FF 1F8F E3F8 FFF1 E3FE FF03 CF3F EFBA"
	$"FAFF 04FD F7F7 FF7F FCFF 01C0 0037 21FF"
	$"C16E 4041 FFFF E1E3 FC7F 8FE3 FFCF 8FE3"
	$"FFFE 7F19 FC7C 7FF8 F1FF 1F8F E3F8 FFF1"
	$"E3FE FF03 CF3F EFBE FAFF 04FD F7F7 FF7F"
	$"FCFF 01C0 003D 3BFF C16E 4041 FFDF F1E3"
	$"FC7F 8FE3 FF8F 8FE1 FFFE 7F03 FC7C 3FF9"
	$"F1FF 1F8F E3F8 7FF3 E3FF FE1F D6B7 0DDE"
	$"9874 CFC6 1933 A218 5477 3E14 CF31 A03A"
	$"67C0 003D 3BFF 8000 0001 FFDF F1E3 FC7F"
	$"8FE3 FF9F 8FF1 FFFE 7F83 FC7E 3FF9 F1FF"
	$"1F8F E3FC 7FF3 E3FF FFDF D6A6 E9E6 6F62"
	$"B7B5 ECCD 1DDD 93B6 DF62 B6DB 37B1 5BC0"
	$"003D 3BFF 8000 0041 FFDF F3E3 FC7F 8FE1"
	$"FF3F 8FF0 FF7E 7F87 FC7E 1FF3 F1FF 1F8F"
	$"E3FC 3FE7 E3FF FF1F D6B5 EDFA EC77 87B5"
	$"EDDD BD1D D7B6 1F77 861B 563B C3C0 003D"
	$"3BFF 8000 0041 FFCF E3E3 FC7F 8FE0 7C7F"
	$"87F8 3C7E 7FC7 FC7F 0FE7 F1FF 1F8F E1FE"
	$"1FCF E3FF FEDF D9B5 EDFA EB77 BFBD EDDD"
	$"BCDD D7B6 FF77 BEFA D5BB DFC0 003D 3BFF"
	$"9F7B 40E9 FFC7 C7E3 FC7F 8FE0 01FF C07C"
	$"01FE 7FCF FC7F 87CF F1FF 1F8F F01F 0F9F"
	$"E3FF FEDF D9B5 CDBA EB77 BFBD EDDD BADD"
	$"D776 FF77 BEFC CDBB DFC0 003D 3BFF 9DFB"
	$"40FD FFF0 1F00 600F 81E2 07FF E0FF 03F0"
	$"0FEF E00F E03F 803F 0001 F83F C07F 003F"
	$"FE0F 8F02 2084 6023 C7C6 188C 860E 00E3"
	$"1E23 C71D EC11 E3C0 0013 04FF 9DFB 4041"
	$"FAFF 00E3 DFFF 00BF F7FF 01C0 0013 04FF"
	$"8000 0001 FAFF 00E3 DFFF 00BF F7FF 01C0"
	$"0013 04FF 8000 0001 FAFF 00E3 DFFF 001F"
	$"F7FF 01C0 000F 04FF 8000 0001 FAFF 00E3"
	$"D4FF 01C0 0009 F5FF 00E3 D4FF 01C0 0009"
	$"F5FF 00E3 D4FF 01C0 0009 F5FF 00E3 D4FF"
	$"01C0 0009 F5FF 00E3 D4FF 01C0 0009 F5FF"
	$"00E3 D4FF 01C0 000A F5FF 0100 7FD5 FF01"
	$"C000 05C7 FF01 C000 05C7 FF01 C000 1FE1"
	$"FF06 E07F FFFE 9FFF 07FE FF11 F8FE FFFF"
	$"CFE6 FF3F FDFF FF9F FF83 FFFF C000 2DFB"
	$"FF0A F83F C183 F7C7 881F BC71 F7F2 FF06"
	$"F77F FFFF DFFE F7FE FF11 E77D 7FFF EFF7"
	$"FFBF FAFF FFDF FE7B FFFF C000 2CFB FF0A"
	$"F7DF BDDD EBE7 9DDE 3BAE E7F2 FF00 F7FE"
	$"FF01 DFFD FDFF 0CE8 BD7F FFEF F7FF BFFA"
	$"FFFF DFFD FEFF 01C0 002D FBFF 0AEC 6F7F"
	$"DDEB E79D FFBB AEE7 F2FF 1BF6 F933 0EDF"
	$"7DFE 8193 3CD6 BD7A 346E 76D3 B3FA F468"
	$"DCFD FE19 33C0 002D FBFF 0AEB AF7F DDEB"
	$"EB5D BFBB AED7 F2FF 1BF0 FCCD ECDF FDFC"
	$"5DCC DB55 BBB1 C3AD B48D AFF7 6387 5B7D"
	$"FDEC CDC0 002D FBFF 0AEB EF7F D3DD EB5C"
	$"3FBB AED7 F2FF 1BF6 8DDD 8EDF FDE2 F1DD"
	$"D855 783B D7AC 36DD 9FF0 77AF 587D FDED"
	$"DDC0 002D FBFF 0AEB AF78 D7C1 EB5D BFBC"
	$"30B7 F2FF 1BF7 FDDD 6EDF FDF6 EDDD DBD0"
	$"77DB D7AD F6DD AFEF B7AF 5BFD FDED DDC0"
	$"002D FBFF 0AEC 6F7D DBBE ECDD FFBF 7D83"
	$"F2FF 1BF7 7DDD 6EDF FEF6 EDDD DBEF F7DB"
	$"B76D F6DD B7EF B76E DBFE FDED DDC0 002D"
	$"FBFF 0AF7 DFBD DDBE ECDD DFBE FBF7 F2FF"
	$"1BE0 788C 040F 7F0C 6088 CC70 6388 70C6"
	$"200C 1947 10E1 8C6F 0218 8CC0 001D FBFF"
	$"0AF8 3FC3 8E1C 4788 1F19 E7E3 E6FF 01FB"
	$"F7FC FF01 F7EF FCFF 01C0 000F D5FF 01FB"
	$"F7FC FF01 F7EF FCFF 01C0 000F D5FF 01F1"
	$"E3FC FF01 E3C7 FCFF 01C0 0005 C7FF 01C0"
	$"0002 C500 02C5 0002 C500 02C5 0002 C500"
	$"02C5 0002 C500 02C5 0002 C500 02C5 0002"
	$"C500 02C5 0002 C500 02C5 0002 C500 02C5"
	$"000E FC00 0004 FE00 0480 1800 0110 D300"
	$"0DFC 0000 04FE 0003 8008 0001 D200 120E"
	$"0018 92CB 31CE 0C76 39CC 08C6 33B1 8ED4"
	$"0012 0E00 2493 0C49 2412 4924 9209 2949"
	$"1249 D400 120E 0020 9208 7924 0C49 249E"
	$"0928 3912 49D4 0012 0E00 2092 0841 2402"
	$"4924 9009 2849 1249 D400 120E 0024 9208"
	$"4924 1249 2492 0929 4912 49D4 0012 0E00"
	$"1872 0831 220C 4938 4C08 C638 9189 D400"
	$"06F9 0000 20CE 0006 F900 0020 CE00 02C5"
	$"0002 C500 0701 003F F4FF D400 0602 0000"
	$"40C8 0006 0200 0040 C800 0602 0000 40C8"
	$"0006 0200 0040 C800 0602 0000 40C8 0006"
	$"0200 0040 C800 0602 0000 40C8 0006 0200"
	$"0040 C800 0602 0000 40C8 000A 0400 0040"
	$"0001 DBFF F000 0C04 0000 4000 07DB FF00"
	$"C0F1 000C 0400 0040 000F DBFF 00E0 F100"
	$"0C04 0000 4000 1FDB FF00 F0F1 000E 0600"
	$"0040 001F E003 DDFF 00F0 F100 1B06 0000"
	$"4000 3FEF FBF6 FF09 1DFE C181 07EF F7FF"
	$"FE73 F2FF 00F8 F100 1C06 0000 4000 3FEF"
	$"FBF7 FF0A FE6C FCCC E73F E7E7 FFFF F3F2"
	$"FF00 F8F1 001E 0600 0040 003F EFFB F7FF"
	$"0CFE 7C78 CCE7 3FE3 C70E 0E61 C393 F4FF"
	$"00F8 F100 1E06 0000 4000 3FEF FBF7 FF0C"
	$"FE3C 30CC E73F E186 6666 7399 8FF4 FF00"
	$"F8F1 001D 0600 0040 003F EFFB F6FF 0B1D"
	$"04C1 E70F E826 6666 7399 9FF4 FF00 F8F1"
	$"001D 0600 0040 003F EFFB F6FF 058D 8CCF"
	$"E73F ECFE 6602 7399 9FF4 FF00 F8F1 001D"
	$"0600 0040 003F EFFB F6FF 0BCD DCCF E73F"
	$"EEE6 6666 7399 9FF4 FF00 F8F1 001E 0600"
	$"0040 003F EFFB F7FF 0CFE CDFC CFE7 3FEF"
	$"E666 6673 999F F4FF 00F8 F100 1D06 0000"
	$"4000 3FEF FBF6 FF0B 1DFC CFE7 07EF E70E"
	$"6679 C39F F4FF 00F8 F100 0E06 0000 4000"
	$"3FE0 03DD FF00 F8F1 000C 0400 0040 003F"
	$"DBFF 00F8 F100 0C04 0000 4000 3FDB FF00"
	$"F8F1 000C 0400 0040 003F DBFF 00F8 F100"
	$"0C04 0000 4000 3FDB FF00 F8F1 000C 0400"
	$"0040 0020 DB00 0008 F100 0C04 0000 4000"
	$"20DB 0000 08F1 000C 0400 0040 0020 DB00"
	$"0008 F100 0C04 0000 4000 20DB 0000 08F1"
	$"000C 0400 0040 0020 DB00 0008 F100 0C04"
	$"0000 4000 20DB 0000 08F1 000C 0400 0040"
	$"0020 DB00 0008 F100 2106 0000 4000 2003"
	$"30FE 0005 2013 0000 01C0 FE00 003E FE00"
	$"0201 C006 F000 0008 F100 2606 0000 4000"
	$"2003 30FE 0005 3030 0000 0320 FE00 0030"
	$"FE00 0203 2006 FB00 011F B0F8 0000 08F1"
	$"0026 1A00 0040 0020 0333 6700 0038 733E"
	$"0003 03C3 8000 306D FF00 0306 67C0 FC00"
	$"0006 F700 0008 F100 291A 0000 4000 2003"
	$"338C 8000 3CF3 3300 0386 6640 0030 7199"
	$"8003 8666 60FC 0003 0633 FE1E FA00 0008"
	$"F100 281A 0000 4000 2003 F30E 0000 2FB3"
	$"3300 01C6 6600 003C 6199 8001 C666 60FC"
	$"0000 06FE 33FA 0000 08F1 0028 1A00 0040"
	$"0020 0333 0700 0027 3333 0000 E7E6 0000"
	$"3061 9980 00E6 6660 FC00 0006 FE33 FA00"
	$"0008 F100 291A 0000 4000 2003 3303 8000"
	$"2233 3300 0066 0600 0030 6199 8000 6666"
	$"60FC 0003 0633 333F FA00 0008 F100 2817"
	$"0000 4000 2003 3309 9800 2033 3330 0266"
	$"264C 0030 6199 9802 FE66 FC00 0306 3333"
	$"30FA 0000 08F1 0034 1A00 0040 0020 0333"
	$"0718 0020 3333 3001 C3C3 8C00 3061 9998"
	$"01C3 E7C6 FC00 0306 3333 31FA 0003 0800"
	$"8033 FE00 0480 0000 4402 FC00 1E04 0000"
	$"4000 20E6 0003 0633 331E FA00 0308 0080"
	$"11FE 0004 8000 0004 02FC 0018 0400 0040"
	$"0020 DB00 0C08 0083 1119 04C1 CC0C 82CE"
	$"6380 FD00 1804 0000 4000 20DB 000C 0800"
	$"8491 2505 2092 1282 4492 40FD 0018 0400"
	$"0040 0020 DB00 0C08 0083 9124 A8C0 920C"
	$"5444 8240 FD00 2D05 0000 4000 200F FEFF"
	$"00F0 FDFF 000F FEFF 00F0 FDFF 000F FEFF"
	$"00F8 F200 0C08 0084 9124 A820 9202 5444"
	$"8240 FD00 2F05 0000 4000 2008 FE00 0510"
	$"8000 0001 08FE 0005 1080 0000 0108 FE00"
	$"0008 F200 0C08 0084 9124 5120 9212 2844"
	$"9240 FD00 2F05 0000 4000 2008 FE00 0510"
	$"8000 0001 08FE 0005 1080 0000 0108 FE00"
	$"0008 F200 0C08 0083 9118 50C0 4C0C 2842"
	$"6240 FD00 2505 0000 4000 2008 FE00 0510"
	$"8000 0001 08FE 0005 1080 0000 0108 FE00"
	$"0008 F200 0208 0080 F300 2505 0000 4000"
	$"2008 FE00 0510 8000 0001 08FE 0005 1080"
	$"0000 0108 FE00 0008 F200 0208 0080 F300"
	$"2505 0000 4000 2008 FE00 0510 8000 0001"
	$"08FE 0005 1080 0000 0108 FE00 0008 F200"
	$"0208 0080 F300 251B 0000 4000 6008 03C3"
	$"C010 8018 3C01 0803 C7E0 1080 30FC 0108"
	$"0FC0 C008 F200 0208 0080 F300 251B 0000"
	$"4000 3008 0666 6010 8038 4601 0806 6600"
	$"1080 70C0 0108 0181 C008 F200 0208 0080"
	$"F300 2D1B 0000 4000 3E08 0666 6010 8018"
	$"0601 0806 6600 1080 30C0 0108 0302 C008"
	$"F200 0408 0082 0040 FC00 0208 0088 FD00"
	$"2D1B 0000 7FFF FF88 0666 6010 8018 0601"
	$"0806 67C0 1080 30F8 0108 0784 C008 F200"
	$"0408 0082 0040 FC00 0208 0080 FD00 33FD"
	$"001B 2FC8 0666 6010 8018 0C01 0806 6060"
	$"1080 300C 0108 00C8 C008 0000 03C0 F600"
	$"0E08 0083 8CE8 2631 C0C7 639C C1D8 EC60"
	$"FF00 38FD 0020 3E08 0666 6010 8018 1801"
	$"0806 6060 1080 300C 0108 00CF E008 0000"
	$"0C30 1009 8198 E3FB 000E 0800 8252 4829"
	$"4921 2492 4920 8892 90FF 0038 FD00 2070"
	$"0806 6660 1080 1830 0108 0660 6010 8030"
	$"0C01 0800 C0C0 0800 0010 0818 1801 8193"
	$"FB00 0E08 0082 5E45 4F79 20C4 9249 E088"
	$"92F0 FF00 3BFD 0035 A008 0666 6010 8018"
	$"6001 0806 6460 1080 308C 0108 08C0 C008"
	$"0000 1008 1C39 8F99 83E1 E367 8000 0008"
	$"0082 5045 4841 2024 9249 0088 9280 FF00"
	$"3BFD 0035 2008 03C3 C010 8018 7E01 0803"
	$"C3C0 1080 3078 0108 0780 C008 0000 2004"
	$"1E79 9999 C332 338C C000 0008 0082 5242"
	$"8949 2124 9249 2088 9290 FF00 3BFD 0001"
	$"2008 FE00 0510 8000 0001 08FE 0005 1080"
	$"0000 0108 FE00 1E08 0000 2004 17D9 9998"
	$"E331 F30C C001 0008 0083 8C22 8631 20C4"
	$"9384 C048 9260 FF00 33FD 0001 2008 FE00"
	$"0510 8000 0001 08FE 0005 1080 0000 0108"
	$"FE00 1208 0000 2004 1399 9998 7333 330F"
	$"C01C 0008 0080 FB00 0002 FA00 33FD 0001"
	$"2008 FE00 0510 8000 0001 08FE 0005 1080"
	$"0000 0108 FE00 0808 0000 2004 1119 9998"
	$"FE33 060C 01F0 0008 0080 FB00 0002 FA00"
	$"2FFD 0001 2008 FE00 0510 8000 0001 08FE"
	$"0005 1080 0000 0108 FE00 0808 0000 1008"
	$"1019 9999 FE33 060C 47FE 0008 0080 F300"
	$"2FFD 0001 2008 FE00 0510 8000 0001 08FE"
	$"0005 1080 0000 0108 FE00 1208 0000 1008"
	$"1019 8F98 E331 F307 81F1 FF88 0080 F300"
	$"29FD 0001 2008 FE00 0510 8000 0001 08FE"
	$"0005 1080 0000 0108 FE00 0408 0000 0C30"
	$"F800 0478 007F E080 F300 33FD 0001 2008"
	$"FE00 0510 8000 0001 08FE 0005 1080 0000"
	$"0108 FE00 0408 0000 03C0 F800 0E0C 0008"
	$"1F80 0010 4120 91C4 0000 0220 FD00 2CFD"
	$"0001 200F FEFF 00F0 FDFF 000F FEFF 00F0"
	$"FDFF 000F FEFF 00F8 F400 0D02 0008 0380"
	$"0010 6300 8224 0000 02FC 0018 FD00 0020"
	$"DB00 0E08 7C83 1C70 5563 B207 18B3 0763"
	$"B180 FF00 18FD 0000 20DB 000E 1F80 8492"
	$"9049 2491 C4A4 C482 224A 40FF 0019 FD00"
	$"0020 DC00 0F03 E800 8392 9041 2490 249C"
	$"8782 224B C0FF 0018 FD00 0020 DC00 0E7C"
	$"0800 8492 9041 2490 24A4 8402 224A FE00"
	$"1AFD 0000 20DD 0010 1F80 0800 8492 9041"
	$"2492 24A4 8482 224A 40FF 0020 FD00 0020"
	$"E800 0103 C0F9 0011 03E0 0008 0083 9270"
	$"4123 91C4 9C83 0122 4980 FF00 19FD 0000"
	$"20E8 000F 0C30 0E00 0001 8000 0040 FC00"
	$"0008 0080 F300 22FD 0000 20F3 0003 3E00"
	$"0060 FE00 0060 FE00 0910 0819 0000 0180"
	$"0001 9FFE 0000 08F1 002D FD00 0220 00E0"
	$"FE00 0501 8000 0F01 80FE 0003 3300 0060"
	$"FE00 00E0 FE00 0913 C818 3FE3 E3C7 8003"
	$"E0FE 0000 08F1 002C FD00 0220 0180 FE00"
	$"0501 8000 1183 80FE 0007 331E 36F0 3000"
	$"0060 FE00 0827 E41C 3333 318C C00F FD00"
	$"0008 F100 2DFD 000B 2003 C78D BFE1 E3C0"
	$"C001 8580 FE00 0733 3338 6030 0000 60FE"
	$"0009 27E4 0E33 3331 8CC0 07C0 FE00 0008"
	$"F100 2DFD 000B 2001 8CCE 3332 3180 C001"
	$"8980 FE00 033E 3330 60FE 0000 60FE 0009"
	$"27E4 0733 3331 8FC0 0018 FE00 0008 F100"
	$"2AFD 000B 2001 8CCC 3331 F180 0003 1180"
	$"FE00 0330 3330 60FE 0000 60FE 0006 27E4"
	$"0333 3331 8CFB 0000 08F1 002B FD00 0B20"
	$"018C CC33 3331 8000 061F C0FE 0003 3033"
	$"3060 FE00 0060 FE00 0713 C813 3333 318C"
	$"40FC 0000 08F1 002B FD00 0B20 018C CC33"
	$"3331 8000 0C01 80FE 0007 3033 3060 3000"
	$"0060 FE00 0710 080E 3333 E0C7 80FC 0000"
	$"08F1 0028 FD00 0B20 018C CC33 3331 80C0"
	$"1801 80FE 0001 301E FE30 0200 0060 FE00"
	$"040C 3000 0003 F900 0008 F100 21FD 000B"
	$"2001 878C 3331 F0C0 C01F 8180 F700 0006"
	$"FE00 0403 C000 0003 F900 0008 F100 0FFD"
	$"0000 20EC 0001 0380 F200 0008 F100 0FFD"
	$"0000 20EC 0001 03F0 F200 0008 F100 0FFD"
	$"0000 20EC 0001 030C F200 0008 F100 13FD"
	$"0000 20F8 0000 60F6 0001 0180 F200 0008"
	$"F100 13FD 0000 20F8 0000 60F6 0001 0140"
	$"F200 0008 F100 12FD 0000 20F8 0000 E0F5"
	$"0000 A0F2 0000 08F1 001B FD00 0020 F800"
	$"00F0 F500 0090 F200 0008 FD00 0504 0000"
	$"0800 22FB 002E FD00 0020 F800 03F0 0000"
	$"3EFE 0000 C0FE 0002 6070 08FD 0000 0EFD"
	$"000B 6000 0C00 00C0 0800 8000 0004 FD00"
	$"0020 FB00 32FD 0000 20F9 0004 01D0 0000"
	$"33FE 0000 C0FE 0002 E0C0 04FD 0000 19FD"
	$"0012 6000 0C00 00C0 0E00 8189 38C7 1663"
	$"99E6 7631 C0FD 0033 FD00 0020 F900 0E01"
	$"C800 0033 3678 78CC 7018 0061 8002 FD00"
	$"1718 333E 1C00 63C3 8CC7 87C0 3C00 8249"
	$"2524 9892 4829 2249 20FD 0033 FD00 0020"
	$"F900 0E03 4800 0033 38CC 8CD8 C818 0061"
	$"F001 FD00 171C 3333 3200 6666 4D8C CCC1"
	$"F800 8189 2504 9092 4847 2249 20FD 0034"
	$"FD00 0020 F900 0F02 4000 003E 30CC 7CF0"
	$"E000 0061 9800 80FE 0017 0E33 3330 0066"
	$"660F 0CCC C3FF FF80 4925 0490 9248 8922"
	$"4920 FD00 34FD 0000 20F9 000F 0440 0000"
	$"3330 FCCC E070 0000 6198 0040 FE00 1707"
	$"3333 3000 6666 0E0F CCC0 7800 8249 2524"
	$"9092 4909 2249 20FD 0033 FD00 0020 F800"
	$"0E40 0000 3330 C0CC F038 0000 6198 0020"
	$"FE00 1703 3333 3000 6666 0F0C 0CC0 0C00"
	$"8187 24C4 9062 49E7 1231 20FD 002A FD00"
	$"0020 F800 0E40 0000 3330 C4CC D898 1800"
	$"6198 0010 FE00 0E13 3333 3260 6666 4D8C"
	$"4CC0 0800 8001 F400 2AFD 0000 20F8 000E"
	$"4000 003E 3078 7CCC 7018 0060 F000 08FE"
	$"000E 0E1F 331C 6063 C38C C787 C008 0080"
	$"06F4 0018 FD00 0020 F800 0040 F400 0004"
	$"FD00 0003 F800 0208 0080 F300 18FD 0000"
	$"20F8 0000 40F4 0000 02FD 0000 23F8 0002"
	$"0800 80F3 0018 FD00 0020 F800 0040 F400"
	$"0001 FD00 001E F800 0208 0080 F300 1CFD"
	$"0000 20F8 0000 40F7 0000 01FE 0000 80F4"
	$"0006 0800 8100 1200 08F7 001C FD00 0020"
	$"F800 0040 F700 0003 FE00 0040 F400 0608"
	$"0080 0010 0008 F700 1EFD 0000 10F8 0000"
	$"40F7 0000 03FE 0000 20F4 0008 1000 831C"
	$"7631 9CC5 80F9 001D FD00 0010 F800 0040"
	$"F700 0403 8000 0010 F400 0710 0081 1292"
	$"4A49 26F8 001D FD00 0008 F800 0040 F700"
	$"0407 8000 0008 F400 0720 0081 1292 41C9"
	$"24F8 001D FD00 0006 F800 0040 F700 0407"
	$"8000 0004 F400 07C0 0081 1292 4249 24F8"
	$"0011 FD00 0001 DBFF 0700 0081 1292 4A49"
	$"24F8 0017 F300 0040 F700 040D 4000 0001"
	$"F200 0581 1272 31C4 C4F8 000E F300 0040"
	$"F700 0009 FD00 0080 E400 0EF3 0000 40F7"
	$"0000 01FD 0000 40E4 000E F300 0040 F700"
	$"0001 FD00 0020 E400 0EF3 0000 40F7 0000"
	$"01FD 0000 10E4 000E F300 0040 F700 0001"
	$"FD00 0008 E400 0EF3 0000 40F7 0000 01FD"
	$"0000 04E4 000E F300 0040 F700 0001 FD00"
	$"0002 E400 0EF3 0000 40F7 0000 01FD 0000"
	$"01E4 000E F300 0040 F700 0001 FC00 0080"
	$"E500 1602 0000 1FF4 FF02 8000 1FF9 FF02"
	$"FE00 03F9 FF00 C0EC 0002 C500 02C5 0002"
	$"C500 2602 0000 03FE 0004 2001 8440 01FE"
	$"0000 08FE 0002 1008 0CFE 0003 4000 0018"
	$"FD00 0310 0000 10E9 0021 0200 0004 FE00"
	$"0320 0204 40F9 0002 1008 04FE 0003 4000"
	$"0020 FD00 0310 0000 10E9 0027 2300 000E"
	$"62CE C670 670E 7183 1C63 1D98 E380 0039"
	$"9CC4 0E24 EC71 8B06 7000 018E C739 818C"
	$"73E9 0028 2400 0004 9309 2920 9204 4A41"
	$"1294 9248 9480 0012 4924 0924 924A 4C09"
	$"2000 0249 2492 4252 9480 EA00 2824 0000"
	$"0492 0927 2092 044B C112 8492 4894 8000"
	$"1248 E409 2492 4BC8 0920 0001 8924 93C2"
	$"1297 80EA 0027 2300 0004 9209 2920 9204"
	$"4A01 1284 9248 9480 0012 4924 0924 924A"
	$"0809 2000 0049 2492 0212 94E9 0028 2400"
	$"0004 9209 2920 9204 4A41 1294 9248 9480"
	$"0012 4924 0924 924A 4809 2000 0249 2492"
	$"4252 9480 EA00 2723 0000 0462 0927 1062"
	$"0249 8112 6312 4893 8000 0984 E409 1C92"
	$"7188 0620 0001 8927 0981 8C73 E900 0AF1"
	$"0000 80F3 0000 04E5 000A F200 0003 F200"
	$"0004 E500 02C5 0002 C500 02C5 001B FC00"
	$"0340 0000 40F5 0005 4000 0080 0220 FC00"
	$"0108 02FD 0000 40EC 0015 FC00 0340 0000"
	$"40F5 0000 40FE 0000 02F5 0000 40EC 0024"
	$"0800 0006 3B1C E606 31CC F800 1418 938C"
	$"7166 399E 6763 1C00 0166 3199 1638 E0E3"
	$"16E0 EC00 2408 0000 0924 9249 094A 52F8"
	$"0014 2492 5249 8924 8292 2492 0001 894A"
	$"4912 2520 9498 40EC 0024 0800 0006 2492"
	$"4F08 4A5E F800 1418 9250 4909 2484 7224"
	$"9200 010F 43C8 A225 2094 9040 EC00 2408"
	$"0000 0124 9248 084A 50F8 0014 0492 5049"
	$"0924 8892 2492 0001 0842 08A2 2520 9490"
	$"40EC 0024 0800 0009 2492 4909 4A52 F800"
	$"1424 9252 4909 2490 9224 9200 0109 4A48"
	$"4225 2094 9040 EC00 2408 0000 0624 9C26"
	$"0631 CCF8 0014 1872 4C49 0624 9E71 2312"
	$"0001 0631 8842 24E0 E310 20EC 000F FD00"
	$"0010 F300 0010 F200 0120 80EA 000F FD00"
	$"0010 F300 0060 F200 01C0 80EA 0002 C500"
	$"02C5 0002 C500 09EF 0003 1000 0040 DB00"
	$"09EF 0003 1000 0040 DB00 0AEF 0004 1C59"
	$"8C49 80DC 000A EF00 0412 6252 5240 DC00"
	$"0AEF 0004 1243 CE61 80DC 000A EF00 0412"
	$"4212 6040 DC00 0AEF 0004 1242 5252 40DC"
	$"000A EF00 041C 418E 4980 DC00 02C5 0002"
	$"C500 02C5 0002 C500 02C5 0002 C500 02C5"
	$"0002 C500 02C5 0002 C500 02C5 0005 C7FF"
	$"01C0 0002 C500 05C7 FF01 C000 02C5 0002"
	$"C500 02C5 0002 C500 02C5 0002 C500 02C5"
	$"0002 C500 02C5 0002 C500 11EF 0003 3018"
	$"0002 FE00 0033 F100 0020 F000 18F0 0008"
	$"4018 3000 0220 0000 11FE 0000 08F7 0002"
	$"4002 20F0 0017 F000 0840 1830 0000 2000"
	$"0011 FE00 0008 F700 0140 02EF 0024 F300"
	$"1E76 CC6C E714 50E6 C671 CD86 110E 75CE"
	$"1C70 6CC3 1B0C 38E0 76CC 6CE7 0766 CC38"
	$"F200 24F3 001E 9332 3248 9453 3322 2666"
	$"0911 3324 9209 9833 248C 9247 1093 3232"
	$"4882 2332 44F2 0024 F300 1EC2 2222 4F92"
	$"9212 2224 2407 1121 2A98 0908 2223 888E"
	$"45F0 C222 224F 8222 227C F200 24F3 001E"
	$"3222 2248 1292 1222 2424 0911 212A 8609"
	$"0822 2488 9239 0032 2222 4802 2222 40F2"
	$"0024 F300 1E92 2222 4C91 1332 2226 6409"
	$"1133 1112 0998 2224 8892 2190 9222 224C"
	$"8222 2264 F200 24F3 001E E777 3C67 3939"
	$"C737 338E 06BB 9C11 1C0C E077 735C CD3C"
	$"E0E7 773C 6703 7777 38F2 000E F100 0020"
	$"EF00 0026 FE00 0020 ED00 0EF1 0000 20EF"
	$"0000 42FE 0000 20ED 000E F100 0020 EF00"
	$"0042 FE00 0020 ED00 0EF1 0000 70EF 0000"
	$"3CFE 0000 70ED 0002 C500 02C5 0002 C500"
	$"02C5 0002 C500 02C5 0002 C500 02C5 0002"
	$"C500 00FF"
};

