/********************************************************************************/
/*                                BAR GRAPH										*/
/*------------------------------------------------------------------------------*/
/* 																				*/
/* Le programme BARGRAPH prsent ici, fait partie d'une srie d'exemples  	*/
/* caractre pdagogique sur la faon d'utiliser MIDISHARE.						*/
/* 																				*/
/* BARGRAPH permet de visualiser l'activit Midi. Il comporte deux sries de 16	*/
/* afficheurs  L.E.D. sensibles  la vlocit des notes reues.				*/
/*------------------------------------------------------------------------------*/
/*		 GRAME 1989, Yann Orlarey et Herv Lequay								*/
/********************************************************************************/

/*
 derez -s CODE msBarGraph 
	{RIncludes}SysTypes.r 
	{RIncludes}Types.r 
	> msBarGraph.r
*/


#include "Types.r"
#include "SysTypes.r"


resource 'MENU' (128, "Apple", preload) {
	128,
	textMenuProc,
	0x7FFFFFFD,
	enabled,
	apple,
	{	/* array: 2 elements */
		/* [1] */
		"A propos de msBarGraph ", noIcon, noKey, noMark, plain,
		/* [2] */
		"-", noIcon, noKey, noMark, plain
	}
};

resource 'MENU' (129, "File", preload) {
	129,
	textMenuProc,
	allEnabled,
	enabled,
	"Fichier",
	{	/* array: 1 elements */
		/* [1] */
		"Quitter", noIcon, "Q", noMark, plain
	}
};

resource 'MENU' (130, "Edit", preload) {
	130,
	textMenuProc,
	0x7FFFFFFD,
	enabled,
	"Edition",
	{	/* array: 6 elements */
		/* [1] */
		"Annuler", noIcon, "Z", noMark, plain,
		/* [2] */
		"-", noIcon, noKey, noMark, plain,
		/* [3] */
		"Couper", noIcon, "X", noMark, plain,
		/* [4] */
		"Copier", noIcon, "C", noMark, plain,
		/* [5] */
		"Coller", noIcon, "V", noMark, plain,
		/* [6] */
		"Effacer", noIcon, noKey, noMark, plain
	}
};

resource 'DITL' (500, "Errors") {
	{	/* array DITLarray: 3 elements */
		/* [1] */
		{52, 187, 73, 249},
		Button {
			enabled,
			"OK"
		},
		/* [2] */
		{9, 52, 42, 255},
		StaticText {
			disabled,
			"Impossible de lancer ^0:\n^1."
		},
		/* [3] */
		{6, 8, 38, 40},
		Icon {
			disabled,
			500
		}
	}
};

resource 'DITL' (128, "Main") {
	{	/* array DITLarray: 1 elements */
		/* [1] */
		{4, 8, 60, 428},
		Picture {
			enabled,
			128
		}
	}
};

resource 'DITL' (129, "About", preload) {
	{	/* array DITLarray: 2 elements */
		/* [1] */
		{-1, -1, 306, 457},
		Picture {
			enabled,
			129
		},
		/* [2] */
		{9, 7, 41, 39},
		Icon {
			enabled,
			128
		}
	}
};

resource 'DLOG' (128, "Main") {
	{66, 34, 131, 470},
	noGrowDocProc,
	invisible,
	goAway,
	0x0,
	128,
	"msBarGraph"
};

resource 'DLOG' (129, "About") {
	{28, 29, 333, 485},
	plainDBox,
	visible,
	goAway,
	0x0,
	129,
	""
};

resource 'ICON' (500) {
	$"FFFF FFFF 8000 0001 8003 0001 8005 F001"
	$"801F 8F31 8363 80D9 8580 4379 8780 2C31"
	$"8300 30C1 8080 CD01 805B 1601 802C 1E01"
	$"803C 0C01 8018 0001 8000 0001 FFFF FFFF"
	$"B9C4 739D B9C4 739D B9C4 739D B9C4 739D"
	$"B9C4 739D B9C4 739D B9C4 739D B9C4 739D"
	$"9084 2109 9084 2109 9084 2109 9084 2109"
	$"9084 2109 9084 2109 9084 2109 FFFF FFFF"
};

resource 'ICON' (128) {
	$"FFFF FFFF 8000 0001 8000 0001 8000 0001"
	$"8000 0001 8000 0001 9F3E 7CF9 9122 4489"
	$"9122 4489 9122 4489 9B22 4489 9522 4489"
	$"9B22 6C89 9522 5489 9B22 6C89 9522 5489"
	$"9F22 7C89 9F22 7C89 9F3E 7C89 9F3E 7C89"
	$"9F3E 7C89 9F3E 7CF9 9F3E 7CF9 9F3E 7CF9"
	$"9F3E 7CF9 9F3E 7CF9 9F3E 7CF9 9F3E 7CF9"
	$"9F3E 7CF9 8000 0001 8000 0001 FFFF FFFF"
};

resource 'PICT' (128, "Main") {
	2628,
	{0, 9, 56, 429},
	$"1101 A000 82A0 3039 A000 8E01 000A 0000"
	$"0000 02D0 0240 9800 3600 0000 0800 3801"
	$"B000 0000 0900 3801 AD00 0000 0900 3801"
	$"AD00 010C F400 0030 E900 0203 0018 F400"
	$"0AF4 0000 30E7 0000 18F4 0018 F700 073F"
	$"E1E1 F1E3 FE1F FEEE 0007 F8DB 3E3C 78D8"
	$"FFF0 F800 14F7 00FB 3301 1002 EE00 07CC"
	$"E333 18CC E080 10F8 0014 F700 FB33 0110"
	$"02EE 0007 CCC3 3318 CCC0 8010 F800 16F7"
	$"00FD 3303 F333 1002 EE00 07CC C333 18FC"
	$"C080 10F8 0016 F700 FD33 0303 3310 02EE"
	$"0007 CCC3 3318 C0C0 8010 F800 16F7 00FD"
	$"3303 1333 1002 EE00 07CC C333 18C4 C080"
	$"10F8 0018 F700 0733 31E1 F1E3 331F FEEE"
	$"0007 F8C3 330C 78C0 FFF0 F800 06DC 0000"
	$"C0F1 0006 DC00 00C0 F100 02CB 0037 357F"
	$"FBFF DFFE FFF7 FFBF FDFF EFFF 7FFB FFDF"
	$"FEFF F7FF BFFD FFEF FF03 FFDF FEFF F7FF"
	$"BFFD FFEF FF7F FBFF DFFE FFF7 FFBF FDFF"
	$"EFFF 7FF8 0037 3540 0A00 5002 8014 00A0"
	$"0500 2801 400A 0050 0280 1400 A005 0028"
	$"0102 0050 0280 1400 A005 0028 0140 0A00"
	$"5002 8014 00A0 0500 2801 4008 0037 3540"
	$"0A00 5002 8014 00A0 0500 2801 400A 0050"
	$"0280 1400 A005 0028 0102 0050 0280 1400"
	$"A005 0028 0140 0A00 5002 8014 00A0 0500"
	$"2801 4008 0037 3540 0A00 5002 8014 00A0"
	$"0500 2801 400A 0050 0280 1400 A005 0028"
	$"0102 0050 0280 1400 A005 0028 0140 0A00"
	$"5002 8014 00A0 0500 2801 4008 0037 3540"
	$"0A00 5002 8014 00A0 0500 2801 400A 0050"
	$"0280 1400 A005 0028 0102 0050 0280 1400"
	$"A005 0028 0140 0A00 5002 8014 00A0 0500"
	$"2801 4008 0037 3540 0A00 5002 8014 00A0"
	$"0500 2801 400A 0050 0280 1400 A005 0028"
	$"0102 0050 0280 1400 A005 0028 0140 0A00"
	$"5002 8014 00A0 0500 2801 4008 0037 3540"
	$"0A00 5002 8014 00A0 0500 2801 400A 0050"
	$"0280 1400 A005 0028 0102 0050 0280 1400"
	$"A005 0028 0140 0A00 5002 8014 00A0 0500"
	$"2801 4008 0037 3540 0A00 5002 8014 00A0"
	$"0500 2801 400A 0050 0280 1400 A005 0028"
	$"0102 0050 0280 1400 A005 0028 0140 0A00"
	$"5002 8014 00A0 0500 2801 4008 0037 3540"
	$"0A00 5002 8014 00A0 0500 2801 400A 0050"
	$"0280 1400 A005 0028 0102 0050 0280 1400"
	$"A005 0028 0140 0A00 5002 8014 00A0 0500"
	$"2801 4008 0037 3540 0A00 5002 8014 00A0"
	$"0500 2801 400A 0050 0280 1400 A005 0028"
	$"0102 0050 0280 1400 A005 0028 0140 0A00"
	$"5002 8014 00A0 0500 2801 4008 0037 3540"
	$"0A00 5002 8014 00A0 0500 2801 400A 0050"
	$"0280 1400 A005 0028 0102 0050 0280 1400"
	$"A005 0028 0140 0A00 5002 8014 00A0 0500"
	$"2801 4008 0037 3540 0A00 5002 8014 00A0"
	$"0500 2801 400A 0050 0280 1400 A005 0028"
	$"0102 0050 0280 1400 A005 0028 0140 0A00"
	$"5002 8014 00A0 0500 2801 4008 0037 3540"
	$"0A00 5002 8014 00A0 0500 2801 400A 0050"
	$"0280 1400 A005 0028 0102 0050 0280 1400"
	$"A005 0028 0140 0A00 5002 8014 00A0 0500"
	$"2801 4008 0037 3540 0A00 5002 8014 00A0"
	$"0500 2801 400A 0050 0280 1400 A005 0028"
	$"0102 0050 0280 1400 A005 0028 0140 0A00"
	$"5002 8014 00A0 0500 2801 4008 0037 3540"
	$"0A00 5002 8014 00A0 0500 2801 400A 0050"
	$"0280 1400 A005 0028 0102 0050 0280 1400"
	$"A005 0028 0140 0A00 5002 8014 00A0 0500"
	$"2801 4008 0037 3540 0A00 5002 8014 00A0"
	$"0500 2801 400A 0050 0280 1400 A005 0028"
	$"0102 0050 0280 1400 A005 0028 0140 0A00"
	$"5002 8014 00A0 0500 2801 4008 0037 3540"
	$"0A00 5002 8014 00A0 0500 2801 400A 0050"
	$"0280 1400 A005 0028 0102 0050 0280 1400"
	$"A005 0028 0140 0A00 5002 8014 00A0 0500"
	$"2801 4008 0037 3540 0A00 5002 8014 00A0"
	$"0500 2801 400A 0050 0280 1400 A005 0028"
	$"0102 0050 0280 1400 A005 0028 0140 0A00"
	$"5002 8014 00A0 0500 2801 4008 0037 3540"
	$"0A00 5002 8014 00A0 0500 2801 400A 0050"
	$"0280 1400 A005 0028 0102 0050 0280 1400"
	$"A005 0028 0140 0A00 5002 8014 00A0 0500"
	$"2801 4008 0037 3540 0A00 5002 8014 00A0"
	$"0500 2801 400A 0050 0280 1400 A005 0028"
	$"0102 0050 0280 1400 A005 0028 0140 0A00"
	$"5002 8014 00A0 0500 2801 4008 0037 3540"
	$"0A00 5002 8014 00A0 0500 2801 400A 0050"
	$"0280 1400 A005 0028 0102 0050 0280 1400"
	$"A005 0028 0140 0A00 5002 8014 00A0 0500"
	$"2801 4008 0037 3540 0A00 5002 8014 00A0"
	$"0500 2801 400A 0050 0280 1400 A005 0028"
	$"0102 0050 0280 1400 A005 0028 0140 0A00"
	$"5002 8014 00A0 0500 2801 4008 0037 3540"
	$"0A00 5002 8014 00A0 0500 2801 400A 0050"
	$"0280 1400 A005 0028 0102 0050 0280 1400"
	$"A005 0028 0140 0A00 5002 8014 00A0 0500"
	$"2801 4008 0037 3540 0A00 5002 8014 00A0"
	$"0500 2801 400A 0050 0280 1400 A005 0028"
	$"0102 0050 0280 1400 A005 0028 0140 0A00"
	$"5002 8014 00A0 0500 2801 4008 0037 3540"
	$"0A00 5002 8014 00A0 0500 2801 400A 0050"
	$"0280 1400 A005 0028 0102 0050 0280 1400"
	$"A005 0028 0140 0A00 5002 8014 00A0 0500"
	$"2801 4008 0037 3540 0A00 5002 8014 00A0"
	$"0500 2801 400A 0050 0280 1400 A005 0028"
	$"0102 0050 0280 1400 A005 0028 0140 0A00"
	$"5002 8014 00A0 0500 2801 4008 0037 3540"
	$"0A00 5002 8014 00A0 0500 2801 400A 0050"
	$"0280 1400 A005 0028 0102 0050 0280 1400"
	$"A005 0028 0140 0A00 5002 8014 00A0 0500"
	$"2801 4008 0037 3540 0A00 5002 8014 00A0"
	$"0500 2801 400A 0050 0280 1400 A005 0028"
	$"0102 0050 0280 1400 A005 0028 0140 0A00"
	$"5002 8014 00A0 0500 2801 4008 0037 3540"
	$"0A00 5002 8014 00A0 0500 2801 400A 0050"
	$"0280 1400 A005 0028 0102 0050 0280 1400"
	$"A005 0028 0140 0A00 5002 8014 00A0 0500"
	$"2801 4008 0037 3540 0A00 5002 8014 00A0"
	$"0500 2801 400A 0050 0280 1400 A005 0028"
	$"0102 0050 0280 1400 A005 0028 0140 0A00"
	$"5002 8014 00A0 0500 2801 4008 0037 3540"
	$"0A00 5002 8014 00A0 0500 2801 400A 0050"
	$"0280 1400 A005 0028 0102 0050 0280 1400"
	$"A005 0028 0140 0A00 5002 8014 00A0 0500"
	$"2801 4008 0037 3540 0A00 5002 8014 00A0"
	$"0500 2801 400A 0050 0280 1400 A005 0028"
	$"0102 0050 0280 1400 A005 0028 0140 0A00"
	$"5002 8014 00A0 0500 2801 4008 0037 3540"
	$"0A00 5002 8014 00A0 0500 2801 400A 0050"
	$"0280 1400 A005 0028 0102 0050 0280 1400"
	$"A005 0028 0140 0A00 5002 8014 00A0 0500"
	$"2801 4008 0037 3540 0A00 5002 8014 00A0"
	$"0500 2801 400A 0050 0280 1400 A005 0028"
	$"0102 0050 0280 1400 A005 0028 0140 0A00"
	$"5002 8014 00A0 0500 2801 4008 0037 357F"
	$"FBFF DFFE FFF7 FFBF FDFF EFFF 7FFB FFDF"
	$"FEFF F7FF BFFD FFEF FF03 FFDF FEFF F7FF"
	$"BFFD FFEF FF7F FBFF DFFE FFF7 FFBF FDFF"
	$"EFFF 7FF8 0002 CB00 02CB 0037 3501 001C"
	$"01F0 0100 7C00 C01F 0070 0380 2701 1009"
	$"C05F 0210 17C0 8C00 0800 E00F 8008 03E0"
	$"0600 F803 801C 0138 0880 4E02 F810 80BE"
	$"0460 0037 3503 0022 0020 0300 4001 0001"
	$"0088 0440 6883 301A 20C2 0630 3401 9000"
	$"1801 1001 0018 0200 0800 0804 4022 0344"
	$"1980 D106 1031 81A0 0C80 0037 3501 0002"
	$"0040 0500 7802 0002 0088 0440 2881 1008"
	$"2044 0250 1780 A000 0800 1002 0028 03C0"
	$"1000 1004 4022 0144 0880 4102 2012 80BC"
	$"0500 0037 3501 0004 00E0 0900 0403 C002"
	$"0070 03C0 2881 1008 404E 0290 1040 BC00"
	$"0800 2007 0048 0020 1E00 1003 801E 0144"
	$"0880 4202 7014 8082 05E0 0037 3501 0008"
	$"0010 0F80 0402 2004 0088 0040 2881 1008"
	$"8041 02F8 1040 A200 0800 4000 807C 0020"
	$"1100 2004 4002 0144 0880 4402 0817 C082"
	$"0510 0037 3501 0010 0110 0100 4402 2004"
	$"0088 0080 2881 1009 0051 0210 1440 A200"
	$"0800 8008 8008 0220 1100 2004 4004 0144"
	$"0880 4802 8810 80A2 0510 0037 3501 003E"
	$"00E0 0100 3801 C004 0070 0300 2701 100B"
	$"E04E 0210 1380 9C00 0801 F007 0008 01C0"
	$"0E00 2003 8018 0138 0880 5F02 7010 809C"
	$"04E0 80A0 008F A000 83FF"
};

resource 'PICT' (129) {
	7384,
	{23, 36, 330, 494},
	$"0011 02FF 0C00 FFFF FFFF 0024 0000 0017"
	$"0000 01EE 0000 014A 0000 0000 0000 0001"
	$"000A 0017 0024 014A 01EE 0098 003A 0017"
	$"0024 014A 01EE 0017 0024 014A 01EE 0017"
	$"0024 014A 01EE 0000 04C8 FF00 C004 C8FF"
	$"00C0 04C8 FF00 C004 C8FF 00C0 04C8 FF00"
	$"C004 C8FF 00C0 04C8 FF00 C004 C8FF 00C0"
	$"04C8 FF00 C004 C8FF 00C0 04C8 FF00 C004"
	$"C8FF 00C0 04C8 FF00 C004 C8FF 00C0 04C8"
	$"FF00 C008 E5FF 00F3 E5FF 00C0 0DF5 FF01"
	$"8000 F3FF 0003 E5FF 00C0 0EF5 FF02 F000"
	$"3FF4 FF00 E3E5 FF00 C00E F5FF 02F1 FC3F"
	$"F4FF 00E3 E5FF 00C0 0EF5 FF02 F1FE 1FF4"
	$"FF00 E3E5 FF00 C00E F5FF 02F1 FF1F F4FF"
	$"00E3 E5FF 00C0 0EF5 FF02 F1FF 1FF4 FF00"
	$"E3E5 FF00 C00E F5FF 02F1 FF1F F4FF 00E3"
	$"E5FF 00C0 0EF5 FF02 F1FF 3FF4 FF00 E3E5"
	$"FF00 C01F FBFF 17F9 C1F8 3FFC 0FF1 FE7F"
	$"E03F FB87 F83F FEE1 F80F FEF0 3FE3 C1E6"
	$"FF00 C01F FBFF 1781 8070 0FF1 E3F1 F8FF"
	$"801F C307 E78F F0C1 E007 F0E0 0FE3 00E6"
	$"FF00 C02E FBFF 18F1 782F 0FE7 F3F0 03FF"
	$"3F0F 0207 8FC0 0081 CFC3 C09F 07E2 787F"
	$"FCFF 031E 2F9B 81F9 FF03 8FCF FF3F FCFF"
	$"00C0 2EFB FF18 F0FC 1F87 C7FB F000 7F7F"
	$"87E0 E79F E078 39DF E1F8 7FC3 E1FC 3FFC"
	$"FF03 9E7F DF75 FAFF 03FB EFEF FEFB FF00"
	$"C02E FBFF 18F1 FE3F C7C7 FBF1 FC3F FFC7"
	$"E1F7 1FE3 F87D FFF1 F8FF E1E3 FE3F FCFF"
	$"039E 7FDF 7DFA FF03 FBEF EFFE FBFF 00C0"
	$"37FB FF18 F1FE 3FC7 C3FF F1FF 1FFF C7E3"
	$"FF1F E3F8 FFFF F1F8 FFF1 E3FE 3FFE FF17"
	$"FC3F AD6E 1BBD 30E9 9F8C 3267 4430 A8EE"
	$"7C29 9E63 4074 CFC0 36FB FF18 F1FE 3FC7"
	$"C0FF F1FF 0FFE 07E3 FF1F E3F8 FFFF 81F8"
	$"FFF1 E3FE 3FFD FF16 BFAD 4DD3 CCDE C56F"
	$"6BD9 9A3B BB27 6DBE C56D B66F 62B7 C037"
	$"FBFF 18F1 FE3F C7E0 0FF1 FF8F E1C7 E3FF"
	$"1FE7 F8FF F871 F8FF F1E3 FE3F FEFF 17FE"
	$"3FAD 6BDB F5D8 EF0F 6BDB BB7A 3BAF 6C3E"
	$"EF0C 36AC 7787 C037 FBFF 18F1 FE3F C7F0"
	$"03F1 FF8F 8FC7 E3FF 0FC7 F8FF E3F1 F8FF"
	$"F1E3 FE3F FEFF 17FD BFB3 6BDB F5D6 EF7F"
	$"7BDB BB79 BBAF 6DFE EF7D F5AB 77BF C037"
	$"FBFF 18F1 FE3F C7FE 01F1 FF8F 1FC7 E3FF"
	$"879F F8FF C7F1 F8FF F1E3 FE3F FEFF 17FD"
	$"BFB3 6B9B 75D6 EF7F 7BDB BB75 BBAE EDFE"
	$"EF7D F99B 77BF C037 FBFF 18F1 FE3F C7FF"
	$"E1F1 FF8E 3FC7 E3FF E07F F8FF 8FF1 F8FF"
	$"F3E3 FE3F FEFF 17FC 1F1E 0441 08C0 478F"
	$"8C31 190C 1C01 C63C 478E 3BD8 23C7 C024"
	$"FBFF 18F1 FE3F C7DF F1F1 FF9E 3FC7 E3FF"
	$"EFFF F8FF 8FF1 F8FF E3E3 FE3F F2FF 007F"
	$"F7FF 00C0 24FB FF18 F1FE 3FC7 DFF1 F1FF"
	$"1E3F C7E3 FFDF FFF8 FF8F F1F8 FFE7 E3FE"
	$"3FF2 FF00 7FF7 FF00 C025 FBFF 18F1 FE3F"
	$"C7DF F3F1 FE3E 3F87 E3FF 9FFF F8FF 8FE1"
	$"F87F CFE3 FE3F F3FF 01FE 3FF7 FF00 C020"
	$"FBFF 18F1 FE3F C7CF E3F1 F87E 1E47 E3FF"
	$"8FFF F8FF 8791 F81F 1FE3 FE3F E7FF 00C0"
	$"20FB FF02 F1FE 3FFE C712 F000 FF01 C7E3"
	$"FF80 01F8 FFC0 71F8 007F E3FE 3FE7 FF00"
	$"C020 FBFF 1880 3007 C0F0 1FC0 03FF 83C1"
	$"003F E000 C00F E0F0 7881 FF00 7E1F E7FF"
	$"00C0 0EEE FF02 DFF8 7FFE FF00 F8E2 FF00"
	$"C00E EEFF 021F FC7F FEFF 00F8 E2FF 00C0"
	$"0FEF FF03 FE3F FC7F FEFF 00F8 E2FF 00C0"
	$"0FEF FF03 FE3F FC7F FEFF 00F8 E2FF 00C0"
	$"0FEF FF03 FE3F FC7F FEFF 00F8 E2FF 00C0"
	$"0EEF FF02 FE3F F8FD FF00 F8E2 FF00 C027"
	$"EEFF 011F F9FD FF00 F8FC FF06 C0FF FFFD"
	$"3FFE 0FFE FF10 F1FD FFFF 9FCD FE7F FBFF"
	$"FF3F FF07 FFFF C034 FBFF 0EF0 7F83 07EF"
	$"8F10 3F78 E3EF FFFF 1FF3 FDFF 00F8 FCFF"
	$"00EE FEFF 02BF FDEF FEFF 10CE FAFF FFDF"
	$"EFFF 7FF5 FFFF BFFC F7FF FFC0 33FB FF0E"
	$"EFBF 7BBB D7CF 3BBC 775D CFFF FF87 C7FD"
	$"FF00 F8FC FF00 EFFE FF01 BFFB FDFF 0CD1"
	$"7AFF FFDF EFFF 7FF5 FFFF BFFB FEFF 00C0"
	$"35FB FF0E D8DE FFBB D7CF 3BFF 775D CFFF"
	$"FFE0 1FFD FF01 C01F FDFF 1AED F266 1DBE"
	$"FBFD 0326 79AD 7AF4 68DC EDA7 67F5 E8D1"
	$"B9FB FC32 67C0 2CFB FF0A D75E FFBB D7D6"
	$"BB7F 775D AFF3 FF1A E1F9 9BD9 BFFB F8BB"
	$"99B6 AB77 6387 5B69 1B5F EEC7 0EB6 FBFB"
	$"D99B C02C FBFF 0AD7 DEFF A7BB D6B8 7F77"
	$"5DAF F3FF 1AED 1BBB 1DBF FBC5 E3BB B0AA"
	$"F077 AF58 6DBB 3FE0 EF5E B0FB FBDB BBC0"
	$"2CFB FF0A D75E F1AF 83D6 BB7F 7861 6FF3"
	$"FF1A EFFB BADD BFFB EDDB BBB7 A0EF B7AF"
	$"5BED BB5F DF6F 5EB7 FBFB DBBB C02C FBFF"
	$"0AD8 DEFB B77D D9BB FF7E FB07 F3FF 1AEE"
	$"FBBA DDBF FDED DBBB B7DF EFB7 6EDB EDBB"
	$"6FDF 6EDD B7FD FBDB BBC0 2CFB FF0A EFBF"
	$"7BBB 7DD9 BBBF 7DF7 EFF3 FF1A C0F1 1808"
	$"1EFE 18C1 1198 E0C7 10E1 8C40 1832 8E21"
	$"C318 DE04 3119 C01C FBFF 0AF0 7F87 1C38"
	$"8F10 3E33 CFC7 E7FF 01F7 EFFC FF01 EFDF"
	$"FCFF 00C0 0ED6 FF01 F7EF FCFF 01EF DFFC"
	$"FF00 C00E D6FF 01E3 C7FC FF01 C78F FCFF"
	$"00C0 04C8 FF00 C002 C700 02C7 0002 C700"
	$"02C7 0002 C700 02C7 0002 C700 02C7 0002"
	$"C700 02C7 0002 C700 02C7 000A FA00 001F"
	$"F8FF 00E0 D900 0AFA 0000 10F8 0000 20D9"
	$"000A FA00 0010 F800 0020 D900 0DFA 0003"
	$"138E 0180 FB00 0020 D900 10FA 0003 118C"
	$"0080 FE00 0310 0000 20D9 0010 FA00 0311"
	$"8C00 80FE 0003 1000 0020 D900 10FA 000A"
	$"1154 E799 B61B 3BF8 0000 20D9 0010 FA00"
	$"0A11 5518 A4DA 0CC5 1000 0020 D900 10FA"
	$"000A 1155 18BC 9208 C510 0000 20D9 0018"
	$"FA00 0A11 2519 A092 08C5 1000 0020 E800"
	$"001F F8FF 00F8 FD00 18FA 000A 13AE E6DD"
	$"DB0F 3B98 0000 20E8 0000 10F8 0000 08FD"
	$"0016 FA00 0010 FD00 0008 FD00 0020 E800"
	$"0010 F800 0008 FD00 16FA 0000 10FD 0000"
	$"08FD 0000 20E8 0000 10F8 0000 08FD 0018"
	$"FA00 0010 FD00 001C FD00 0020 E800 0213"
	$"E040 FA00 0008 FD00 1EFA 000A 1000 1008"
	$"0010 0320 0000 20E8 0003 1110 0020 FE00"
	$"0380 0000 08FD 001E FA00 0A10 0080 0100"
	$"0001 0002 0020 E800 0311 1000 20FE 0003"
	$"8000 0008 FD00 1EFA 000A 1000 8001 0000"
	$"0100 0200 20E8 000A 116F DB76 78D9 DFC0"
	$"0000 08FD 001E FA00 0A13 CFF6 FBEE 36CF"
	$"67F7 77A0 E800 0A11 044D 2920 6628 8000"
	$"0008 FD00 1EFA 000A 1052 9249 2413 5129"
	$"128A 20E8 000A 1104 492F 2046 2880 0000"
	$"08FD 001E FA00 0A11 D092 4928 1251 2872"
	$"8A20 E800 0A11 0449 2820 4628 8000 0008"
	$"FD00 1EFA 000A 1250 9189 2812 5328 928A"
	$"20E8 000A 138E FDB7 7079 DCC0 0000 08FD"
	$"001C FA00 0A13 EEF9 9D90 3F6D F7FB 7720"
	$"E800 0010 FD00 0040 FD00 0008 FD00 1AFA"
	$"0000 10FE 0000 10FC 0000 20E8 0000 10FD"
	$"0000 40FD 0000 08FD 001A FA00 0010 FE00"
	$"0050 FC00 0020 E800 0010 FD00 00E0 FD00"
	$"0008 FD00 1CFA 0000 10FE 0000 60FC 0000"
	$"20E8 000A 1000 1008 0010 0320 0000 08FD"
	$"0018 FA00 0010 F800 0020 E800 0A10 0080"
	$"0100 0001 0002 0008 FD00 18FA 0000 10F8"
	$"0000 20E8 000A 1000 8001 0000 0100 0200"
	$"08FD 0018 FA00 0010 F800 0020 E800 0A13"
	$"CFF6 FBEE 36CF 67F7 7788 FD00 18FA 0000"
	$"10F8 0000 20E8 000A 1052 9249 2413 5129"
	$"128A 08FD 0018 FA00 001F F8FF 00E0 E800"
	$"0A11 D092 4928 1251 2872 8A08 FD00 14F0"
	$"0000 20E8 000A 1250 9189 2812 5328 928A"
	$"08FD 0014 F000 0010 E800 0A13 EEF9 9D90"
	$"3F6D F7FB 7708 FD00 12F0 0000 10E8 0000"
	$"10FE 0000 10FC 0000 08FD 0012 F000 0010"
	$"E800 0010 FE00 0050 FC00 0008 FD00 12F0"
	$"0000 08E8 0000 10FE 0000 60FC 0000 08FD"
	$"000E F000 0008 E800 0010 F800 0008 FD00"
	$"0EF0 0000 08E8 0000 10F8 0000 08FD 000E"
	$"F000 0008 E800 0010 F800 0008 FD00 0EF0"
	$"0000 04E8 0000 1FF8 FF00 F8FD 000A F000"
	$"0004 E800 0010 F300 0AF0 0000 04E5 0000"
	$"02F6 000A F000 0002 E500 0002 F600 0AF0"
	$"0000 02E5 0000 04F6 000A F000 0002 E500"
	$"0004 F600 0AF0 0000 01E5 0000 04F6 000A"
	$"F000 0001 E500 0004 F600 0AF0 0000 01E5"
	$"0000 04F6 000A F000 0001 E500 0004 F600"
	$"0AEF 0000 80E6 0000 04F6 000A EF00 0080"
	$"E600 0004 F600 0AEF 0000 80E6 0000 08F6"
	$"000A EF00 0040 E600 0008 F600 0AEF 0000"
	$"40E6 0000 08F6 000A EF00 0040 E600 0008"
	$"F600 0AEF 0000 40E6 0000 08F6 000A EF00"
	$"0020 E600 0008 F600 0AEF 0000 20E6 0000"
	$"08F6 000A EF00 0020 E600 0008 F600 0AEF"
	$"0000 10E6 0000 10F6 000A EF00 0010 E600"
	$"0010 F600 0801 003F CBFF 0180 0011 0100"
	$"20F1 0000 08E6 0000 10F9 0002 0180 0011"
	$"0100 20F1 0000 08E6 0000 10F9 0002 0180"
	$"0011 0100 20F1 0000 08E6 0000 10F9 0002"
	$"0180 0013 0300 2FDF FDEF FF00 FEF6 0000"
	$"3FED FF02 FD80 001D 0300 2010 04F3 0000"
	$"04FA 0006 7C00 00F0 0000 06F4 0000 20F9"
	$"0002 0180 001B 0300 2FD0 05EF FF00 FEFE"
	$"0008 6600 0188 0000 0600 3FED FF02 FD80"
	$"0021 0300 2010 04F3 0000 04FD 000A 03FE"
	$"1C66 3C6D 81B3 C7C7 C0F5 0000 20F9 0002"
	$"0180 001B 0300 2FD0 05EF FF0C FE03 3332"
	$"6646 7181 C466 6660 3FED FF02 FD80 0021"
	$"0300 2010 04F3 0000 02FD 000A 0333 387C"
	$"3E61 B983 E666 60F5 0000 20F9 0002 0180"
	$"001B 0300 2FD0 05EF FF0C FE03 331C 6666"
	$"6199 8666 6660 3FED FF02 FD80 0022 0300"
	$"2010 04F3 0000 02FD 000A 0333 0E66 6661"
	$"9986 6666 60F6 0001 0220 F900 0201 8000"
	$"1B03 002F D005 EFFF 0CFE 0333 2666 6661"
	$"9986 6666 603F EDFF 02FD 8000 2203 0020"
	$"1004 F300 0001 FD00 0A03 331C 7C3E 60F1"
	$"83E7 C660 F600 0101 40F9 0002 0180 0016"
	$"0300 2FDF FDEF FF00 FEF9 0003 0600 003F"
	$"EDFF 02FD 8000 1601 0020 F000 0090 F600"
	$"0006 F400 0101 D0F9 0002 0180 0011 0100"
	$"20F0 0000 90E7 0000 F0F9 0002 0180 0011"
	$"0100 20F0 0000 90E7 0000 F0F9 0002 0180"
	$"0008 0100 3FCB FF01 8000 1201 0020 F100"
	$"0101 70E7 0000 E0F9 0002 0180 0011 0100"
	$"20F0 0000 E0E7 0000 40F9 0002 0180 0011"
	$"0100 20F0 0000 60E7 0000 40F9 0002 0180"
	$"000D 0100 20F0 0000 60DE 0002 0180 0016"
	$"0100 20F4 0000 0CFE 0000 20EC 0001 C006"
	$"F500 0201 8000 1101 0020 F400 000C E700"
	$"0006 F500 0201 8000 2001 0020 F700 080F"
	$"F878 7C78 FF87 FF80 EF00 073E 36CF 8F1E"
	$"363F FCF9 0002 0180 001E 0100 20F7 0000"
	$"0CFC CC02 C400 80EF 0007 3338 CCC6 3338"
	$"2004 F900 0201 8000 1E01 0020 F700 000C"
	$"FCCC 02C5 FE80 EF00 0733 30CC C633 302F"
	$"F4F9 0002 0180 0020 0100 20F7 0000 0CFE"
	$"CC04 FCCC C5FE 80EF 0007 3330 CCC6 3F30"
	$"2FF4 F900 0201 8000 2001 0020 F700 000C"
	$"FECC 04C0 CCC5 FE80 EF00 0733 30CC C630"
	$"302F F4F9 0002 0180 0020 0100 20F7 0000"
	$"0CFE CC04 C4CC C400 80EF 0007 3330 CCC6"
	$"3130 2004 F900 0201 8000 2001 0020 F700"
	$"080C CC78 7C78 CCC7 FF80 EF00 073E 30CC"
	$"C31E 303F FCF9 0002 0180 000D 0100 20DC"
	$"0000 30F2 0002 0180 000D 0100 20DC 0000"
	$"30F2 0002 0180 0009 0100 20CC 0002 0180"
	$"003B 3900 201F FEFF F7FF BFFD FFEF FF7F"
	$"FBFF DFFE FFF7 FFBF FDFF EFFF 7FFB FFC0"
	$"FFF7 FFBF FDFF EFFF 7FFB FFDF FEFF F7FF"
	$"BFFD FFEF FF7F FBFF DFFE 0180 003B 3900"
	$"2010 0280 1400 A005 0028 0140 0A00 5002"
	$"8014 00A0 0500 2801 400A 0040 8014 00A0"
	$"0500 2801 400A 0050 0280 1400 A005 0028"
	$"0140 0A00 5002 0180 003B 3900 2010 0280"
	$"1400 A005 0028 0140 0A00 5002 8014 00A0"
	$"0500 2801 400A 0040 8014 00A0 0500 2801"
	$"400A 0050 0280 1400 A005 0028 0140 0A00"
	$"5002 0180 003B 3900 2010 0280 1400 A005"
	$"0028 0140 0A00 5002 8014 00A0 0500 2801"
	$"400A 0040 8014 00A0 0500 2801 400A 0050"
	$"0280 1400 A005 0028 0140 0A00 5002 0180"
	$"003B 3900 2010 0280 1400 A005 0028 0140"
	$"0A00 5002 8014 00A0 0500 2801 400A 0040"
	$"8014 00A0 0500 2801 400A 0050 0280 1400"
	$"A005 0028 0140 0A00 5002 0180 003B 3900"
	$"2010 0280 1400 A005 0028 0140 0A00 5002"
	$"8014 00A0 0500 2801 400A 0040 8014 00A0"
	$"0500 2801 400A 0050 0280 1400 A005 0028"
	$"0140 0A00 5002 0180 003B 3900 2010 0280"
	$"1400 A005 0028 0140 0A00 5002 8014 00A0"
	$"0500 2801 400A 0040 BFD5 FEA0 0500 2801"
	$"400A 0050 0280 1400 AFF5 0028 0140 0A00"
	$"57FA 0180 003B 3900 2010 0280 1400 A005"
	$"0028 0140 0A00 5002 8014 00A0 0500 2801"
	$"400A 0040 BFD5 FEA0 0500 2801 400A 0050"
	$"0280 1400 AFF5 0028 0140 0A00 57FA 0180"
	$"003B 3900 2010 0280 1400 A005 0028 0140"
	$"0A00 5002 8014 00A0 0500 2801 400A 0040"
	$"BFD5 FEA0 0500 2801 400A 0050 0280 1400"
	$"AFF5 0028 0140 0A00 57FA 0180 003B 3900"
	$"2010 0280 1400 A005 0028 0140 0A00 5002"
	$"8014 00A0 0500 2801 400A 0040 8014 00A0"
	$"0500 2801 400A 0050 0280 1400 A005 0028"
	$"0140 0A00 5002 0180 003B 3900 2010 0280"
	$"1400 A005 0028 0140 0A00 5002 8014 00A0"
	$"0500 2801 400A 0040 BFD5 FEA0 0500 2801"
	$"400A 0050 0280 1400 AFF5 0028 0140 0A00"
	$"57FA 0180 003B 3900 2010 0280 1400 A005"
	$"0028 0140 0A00 5002 8014 00A0 0500 2801"
	$"400A 0040 BFD5 FEA0 0500 2801 400A 0050"
	$"0280 1400 AFF5 0028 0140 0A00 57FA 0180"
	$"003B 3900 2010 0280 1400 A005 0028 0140"
	$"0A00 5002 8014 00A0 0500 2801 400A 0040"
	$"BFD5 FEA0 0500 2801 400A 0050 0280 1400"
	$"AFF5 0028 0140 0A00 57FA 0180 003B 3900"
	$"2010 0280 1400 A005 0028 0140 0A00 5002"
	$"8014 00A0 0500 2801 400A 0040 8014 00A0"
	$"0500 2801 400A 0050 0280 1400 A005 0028"
	$"0140 0A00 5002 0180 003B 3900 2010 0280"
	$"1400 A005 0028 0140 0A00 5002 8014 00A0"
	$"0500 2801 400A 0040 BFD5 FEA0 0500 2801"
	$"400A 0050 0280 1400 AFF5 0028 0140 0A00"
	$"57FA 0180 003B 3900 2010 0280 1400 A005"
	$"0028 0140 0A00 5002 8014 00A0 0500 2801"
	$"400A 0040 BFD5 FEA0 0500 2801 400A 0050"
	$"0280 1400 AFF5 0028 0140 0A00 57FA 0180"
	$"003B 3900 2010 0280 1400 A005 0028 0140"
	$"0A00 5002 8014 00A0 0500 2801 400A 0040"
	$"BFD5 FEA0 0500 2801 400A 0050 0280 1400"
	$"AFF5 0028 0140 0A00 57FA 0180 003B 3900"
	$"2010 0280 1400 A005 0028 0140 0A00 5002"
	$"8014 00A0 0500 2801 400A 0040 8014 00A0"
	$"0500 2801 400A 0050 0280 1400 A005 0028"
	$"0140 0A00 5002 0180 003B 3900 2010 0280"
	$"1400 A005 0028 0140 0A00 5002 8014 00A0"
	$"0500 2801 400A 0040 BFD5 FEA0 0500 2801"
	$"400A 0050 0280 1400 AFF5 002B FD40 0A00"
	$"57FA 0180 003B 3900 2010 0280 1400 A005"
	$"0028 0140 0A00 5002 8014 00A0 0500 2801"
	$"400A 0040 BFD5 FEA0 0500 2801 400A 0050"
	$"0280 1400 AFF5 002B FD40 0A00 57FA 0180"
	$"003B 3900 2010 0280 1400 A005 0028 0140"
	$"0A00 5002 8014 00A0 0500 2801 400A 0040"
	$"BFD5 FEA0 0500 2801 400A 0050 0280 1400"
	$"AFF5 002B FD40 0A00 57FA 0180 003B 3900"
	$"2010 0280 1400 A005 0028 0140 0A00 5002"
	$"8014 00A0 0500 2801 400A 0040 8014 00A0"
	$"0500 2801 400A 0050 0280 1400 A005 0028"
	$"0140 0A00 5002 0180 003B 3900 2017 FABF"
	$"D400 AFF5 0028 015F EAFF 57FA BFD5 FEAF"
	$"F57F A801 400A 0040 BFD5 FEAF F57F ABFD"
	$"5FEA FF57 FABF D5FE AFF5 7FAB FD5F EAFF"
	$"57FA 0180 003B 3900 2017 FABF D400 AFF5"
	$"0028 015F EAFF 57FA BFD5 FEAF F57F A801"
	$"400A 0040 BFD5 FEAF F57F ABFD 5FEA FF57"
	$"FABF D5FE AFF5 7FAB FD5F EAFF 57FA 0180"
	$"003B 3900 2017 FABF D400 AFF5 0028 015F"
	$"EAFF 57FA BFD5 FEAF F57F A801 400A 0040"
	$"BFD5 FEAF F57F ABFD 5FEA FF57 FABF D5FE"
	$"AFF5 7FAB FD5F EAFF 57FA 0180 003B 3900"
	$"2010 0280 1400 A005 0028 0140 0A00 5002"
	$"8014 00A0 0500 2801 400A 0040 8014 00A0"
	$"0500 2801 400A 0050 0280 1400 A005 0028"
	$"0140 0A00 5002 0180 003B 3900 2017 FABF"
	$"D400 AFF5 7FA8 015F EAFF 57FA BFD5 FEAF"
	$"F57F A801 400A 0040 BFD5 FEAF F57F ABFD"
	$"5FEA FF57 FABF D5FE AFF5 7FAB FD5F EAFF"
	$"57FA 0180 003B 3900 2017 FABF D400 AFF5"
	$"7FA8 015F EAFF 57FA BFD5 FEAF F57F A801"
	$"400A 0040 BFD5 FEAF F57F ABFD 5FEA FF57"
	$"FABF D5FE AFF5 7FAB FD5F EAFF 57FA 0180"
	$"003B 3900 2017 FABF D400 AFF5 7FA8 015F"
	$"EAFF 57FA BFD5 FEAF F57F A801 400A 0040"
	$"BFD5 FEAF F57F ABFD 5FEA FF57 FABF D5FE"
	$"AFF5 7FAB FD5F EAFF 57FA 0180 003B 3900"
	$"2010 0280 1400 A005 0028 0140 0A00 5002"
	$"8014 00A0 0500 2801 400A 0040 8014 00A0"
	$"0500 2801 400A 0050 0280 1400 A005 0028"
	$"0140 0A00 5002 0180 003B 3900 2017 FABF"
	$"D5FE AFF5 7FA8 015F EAFF 57FA BFD5 FEAF"
	$"F57F ABFD 400A FF40 BFD5 FEAF F57F ABFD"
	$"5FEA FF57 FABF D5FE AFF5 7FAB FD5F EAFF"
	$"57FA 0180 003B 3900 2017 FABF D5FE AFF5"
	$"7FA8 015F EAFF 57FA BFD5 FEAF F57F ABFD"
	$"400A FF40 BFD5 FEAF F57F ABFD 5FEA FF57"
	$"FABF D5FE AFF5 7FAB FD5F EAFF 57FA 0180"
	$"003B 3900 2017 FABF D5FE AFF5 7FA8 015F"
	$"EAFF 57FA BFD5 FEAF F57F ABFD 400A FF40"
	$"BFD5 FEAF F57F ABFD 5FEA FF57 FABF D5FE"
	$"AFF5 7FAB FD5F EAFF 57FA 0180 003B 3900"
	$"2010 0280 1400 A005 0028 0140 0A00 5002"
	$"8014 00A0 0500 2801 400A 0040 8014 00A0"
	$"0500 2801 400A 0050 0280 1400 A005 0028"
	$"0140 0A00 5002 0180 003B 3900 201F FEFF"
	$"F7FF BFFD FFEF FF7F FBFF DFFE FFF7 FFBF"
	$"FDFF EFFF 7FFB FFC0 FFF7 FFBF FDFF EFFF"
	$"7FFB FFDF FEFF F7FF BFFD FFEF FF7F FBFF"
	$"DFFE 0180 0009 0100 20CC 0002 0180 0009"
	$"0100 20CC 0002 0180 003B 3900 2000 4007"
	$"007C 0040 1F00 3007 C01C 00E0 09C0 4402"
	$"7017 C084 05F0 2300 0200 3803 E002 00F8"
	$"0180 3E00 E007 004E 0220 1380 BE04 202F"
	$"8118 0180 003B 3900 2000 C008 8008 00C0"
	$"1000 4000 4022 0110 1A20 CC06 8830 818C"
	$"0D00 6400 0600 4400 4006 0080 0200 0201"
	$"1008 80D1 0660 3441 840C 6068 0320 0180"
	$"003B 3900 2000 4000 8010 0140 1E00 8000"
	$"8022 0110 0A20 4402 0811 0094 05E0 2800"
	$"0200 0400 800A 00F0 0400 0401 1008 8051"
	$"0220 1040 8804 A02F 0140 0180 003B 3900"
	$"2000 4001 0038 0240 0100 F000 801C 00F0"
	$"0A20 4402 1013 80A4 0410 2F00 0200 0801"
	$"C012 0008 0780 0400 E007 8051 0220 1080"
	$"9C05 2020 8178 0180 003B 3900 2000 4002"
	$"0004 03E0 0100 8801 0022 0010 0A20 4402"
	$"2010 40BE 0410 2880 0200 1000 201F 0008"
	$"0440 0801 1000 8051 0220 1100 8205 F020"
	$"8144 0180 003B 3900 2000 4004 0044 0040"
	$"1100 8801 0022 0020 0A20 4402 4014 4084"
	$"0510 2880 0200 2002 2002 0088 0440 0801"
	$"1001 0051 0220 1200 A204 2028 8144 0180"
	$"003B 3900 2000 400F 8038 0040 0E00 7001"
	$"001C 00C0 09C0 4402 F813 8084 04E0 2700"
	$"0200 7C01 C002 0070 0380 0800 E006 004E"
	$"0220 17C0 9C04 2027 0138 0180 0009 0100"
	$"20CC 0002 0180 000D 0100 20E4 0000 10EA"
	$"0002 0180 000D 0100 20E4 0000 30EA 0002"
	$"0180 000D 0100 20E4 0000 30EA 0002 0180"
	$"000D 0100 20E4 0000 38EA 0002 0180 0008"
	$"0100 3FCB FF01 8000 0801 001F CBFF 0180"
	$"0006 E200 007C E700 06E2 0000 D4E7 0006"
	$"E200 0090 E700 06E2 0000 10E7 0006 E200"
	$"0010 E700 06E2 0000 10E7 0006 E200 0010"
	$"E700 06E2 0000 10E7 0006 E200 0010 E700"
	$"06E2 0000 10E7 0006 E200 0010 E700 06E2"
	$"0000 10E7 0006 E200 0010 E700 06E2 0000"
	$"10E7 0006 E200 0010 E700 06E2 0000 10E7"
	$"0006 E200 0010 E700 0AE2 0000 1FF8 FF00"
	$"FEF1 000A E200 0010 F800 0002 F100 0AE2"
	$"0000 10F8 0000 02F1 000A E200 0010 F800"
	$"0002 F100 0AE2 0000 10F8 0000 02F1 0010"
	$"E200 0A13 B830 0100 0200 6400 0002 F100"
	$"10E2 000A 1110 1000 2000 0020 0040 02F1"
	$"0010 E200 0A11 1010 0020 0000 2000 4002"
	$"F100 10E2 000A 1113 139F 7DC6 D9EC FEEE"
	$"F2F1 0010 E200 0A10 A494 6524 826A 2522"
	$"5142 F100 10E2 000A 10A7 9461 2502 4A25"
	$"0E51 42F1 0010 E200 0A10 4414 6125 024A"
	$"6512 5142 F100 10E2 000A 1043 BB9F B207"
	$"EDBE FF6E E2F1 000E E200 0010 FE00 0002"
	$"FC00 0002 F100 0EE2 0000 10FE 0000 0AFC"
	$"0000 02F1 000E E200 0010 FE00 000C FC00"
	$"0002 F100 10E2 000A 1080 0060 0000 060C"
	$"0000 02F1 0010 E200 0A11 0000 2000 0002"
	$"1200 0002 F100 10E2 000A 1100 0020 0000"
	$"0202 0000 02F1 0010 E200 0A13 BBC3 ADED"
	$"B662 0200 0002 F100 10E2 000A 1145 04B4"
	$"269A 9204 0000 02F1 0010 E200 0A11 4504"
	$"24E4 92F2 0800 0002 F100 10E2 000A 1145"
	$"0425 2492 8210 0000 02F1 0010 E200 0A13"
	$"BB83 F7FE FB77 1E00 0002 F100 0AE2 0000"
	$"10F8 0000 02F1 000A E200 0010 F800 0002"
	$"F100 0AE2 0000 10F8 0000 02F1 000A E200"
	$"0010 F800 0002 F100 0AE2 0000 10F8 0000"
	$"02F1 000A E200 001F F8FF 00FE F100 02C7"
	$"0002 C700 02C7 0002 C700 02C7 0002 C700"
	$"02C7 0002 C700 02C7 0002 C700 02C7 0002"
	$"C700 04C8 FF00 C002 C700 04C8 FF00 C002"
	$"C700 02C7 0002 C700 02C7 0002 C700 02C7"
	$"0002 C700 02C7 0002 C700 28FA 0001 0FC0"
	$"FE00 1601 8006 4001 8000 0018 000E 1D06"
	$"4000 0200 8000 0061 0002 F700 0303 2000"
	$"08F8 002A FA00 0104 20FD 0014 8002 0000"
	$"8000 0088 0006 1802 0000 2000 1000 0080"
	$"20FE 0000 02FA 0003 0100 0080 F800 2AFA"
	$"0001 0420 FD00 1480 0200 0080 0000 8800"
	$"0618 0200 0020 0010 0000 8020 FE00 0002"
	$"FA00 0301 0000 80F8 0033 FC00 2D0D 98E4"
	$"5E2C E2FC 5CB0 1E4E 5CBC EEE1 EB0C 0529"
	$"1E43 C77A EEBF B879 E17B 8258 B917 873C"
	$"44B7 183C 5CB9 2779 E9E2 C7FA 0033 FC00"
	$"2D06 6527 C275 1F44 E2C8 22D2 E284 4520"
	$"8C92 052B 22C0 4926 4591 1084 8324 86E5"
	$"C732 0942 CDD9 2404 E3C5 6908 9A17 29FA"
	$"0033 FC00 2D04 4584 2E21 121C 4288 4258"
	$"429C 4980 889E 0529 4241 C922 4491 2084"
	$"8126 0244 8512 0C42 4489 3C1C 4285 2938"
	$"8A12 2CFA 0033 FC00 2D04 4464 3221 1224"
	$"4288 4246 42A4 2860 8890 04C9 4242 4822"
	$"2890 A084 8121 8244 8512 0342 4488 2024"
	$"4285 2848 8A12 23FA 0033 FC00 2D04 4524"
	$"3220 E224 4488 4652 44A4 3120 8890 04C9"
	$"4642 4822 2890 C084 8124 8244 8932 0942"
	$"4C88 2024 4489 2848 8A12 29FA 0033 FC00"
	$"2D0E E7CF DF71 073E 79CC 3BFC 79FE 31C0"
	$"7CCE 0E1F BBE3 E71F 11CC C079 C39F 07E6"
	$"F0D9 8E3C 37C7 1C3E 78F3 F77C 7DE7 3EFA"
	$"001C F800 0301 F800 40FE 0002 4000 20F6"
	$"0000 80FC 0000 80FA 0001 4080 F500 1DF8"
	$"0003 0108 0040 FE00 0240 00A0 F700 0102"
	$"80FC 0000 80FA 0001 4080 F500 1CF7 0002"
	$"F000 E0FE 0002 E000 C0F7 0000 03FC 0001"
	$"01C0 FA00 01E1 C0F5 0002 C700 02C7 0002"
	$"C700 02C7 0002 C700 02C7 0000 00FF"
};

resource 'FREF' (128) {
	'APPL',
	0,
	"BarG"
};

resource 'SIZE' (-1) {
	reserved,
	acceptSuspendResumeEvents,
	reserved,
	canBackground,
	multiFinderAware,
	backgroundAndForeground,
	dontGetFrontClicks,
	ignoreChildDiedEvents,
	is32BitCompatible,
	notHighLevelEventAware,
	onlyLocalHLEvents,
	notStationeryAware,
	dontUseTextEditServices,
	reserved,
	reserved,
	reserved,
	128000,
	128000
};

resource 'SIZE' (1) {
	reserved,
	acceptSuspendResumeEvents,
	reserved,
	canBackground,
	multiFinderAware,
	backgroundAndForeground,
	dontGetFrontClicks,
	ignoreChildDiedEvents,
	is32BitCompatible,
	notHighLevelEventAware,
	onlyLocalHLEvents,
	notStationeryAware,
	dontUseTextEditServices,
	reserved,
	reserved,
	reserved,
	131072,
	131072
};

resource 'SIZE' (0) {
	reserved,
	acceptSuspendResumeEvents,
	reserved,
	canBackground,
	multiFinderAware,
	backgroundAndForeground,
	dontGetFrontClicks,
	ignoreChildDiedEvents,
	is32BitCompatible,
	notHighLevelEventAware,
	onlyLocalHLEvents,
	notStationeryAware,
	dontUseTextEditServices,
	reserved,
	reserved,
	reserved,
	131072,
	32768
};

resource 'BNDL' (128, purgeable) {
	'BarG',
	0,
	{	/* array TypeArray: 2 elements */
		/* [1] */
		'ICN#',
		{	/* array IDArray: 2 elements */
			/* [1] */
			0, 128,
			/* [2] */
			1, 128
		},
		/* [2] */
		'FREF',
		{	/* array IDArray: 2 elements */
			/* [1] */
			0, 128,
			/* [2] */
			1, 129
		}
	}
};

resource 'ICN#' (128, "BarGraph") {
	{	/* array: 2 elements */
		/* [1] */
		$"FFFF FFFF 8000 0001 8000 0001 8000 0001"
		$"8000 0001 8000 0001 9F3E 7CF9 9122 4489"
		$"9122 4489 9122 4489 9B22 4489 9522 4489"
		$"9B22 6C89 9522 5489 9B22 6C89 9522 5489"
		$"9F22 7C89 9F22 7C89 9F3E 7C89 9F3E 7C89"
		$"9F3E 7C89 9F3E 7CF9 9F3E 7CF9 9F3E 7CF9"
		$"9F3E 7CF9 9F3E 7CF9 9F3E 7CF9 9F3E 7CF9"
		$"9F3E 7CF9 8000 0001 8000 0001 FFFF FFFF",
		/* [2] */
		$"7FFF FFFF 7FFF FFFF 7FFF FFFF 7FFF FFFF"
		$"7FFF FFFF 7FFF FFFF 7FFF FFFF 7FFF FFFF"
		$"7FFF FFFF 7FFF FFFF 7FFF FFFF 7FFF FFFF"
		$"7FFF FFFF 7FFF FFFF 7FFF FFFF 7FFF FFFF"
		$"7FFF FFFF 7FFF FFFF 7FFF FFFF 7FFF FFFF"
		$"7FFF FFFF 7FFF FFFF 7FFF FFFF 7FFF FFFF"
		$"7FFF FFFF 7FFF FFFF 7FFF FFFF 7FFF FFFF"
		$"7FFF FFFF 7FFF FFFF 7FFF FFFF 7FFF FFFF"
	}
};

data 'BarG' (0) {
	$"0B56 6572 7369 6F6E 2031 2E35"                      /* .Version 1.5 */
};

resource 'vers' (2) {
	0x1,
	0x50,
	release,
	0x0,
	verFrance,
	"1.50",
	" 1987-92 GRAME"
};

resource 'ALRT' (500, "Errors") {
	{100, 100, 183, 361},
	500,
	{	/* array: 4 elements */
		/* [1] */
		OK, invisible, silent,
		/* [2] */
		OK, invisible, silent,
		/* [3] */
		OK, invisible, silent,
		/* [4] */
		OK, visible, sound1
	}
};

resource 'icl4' (128) {
	$"EEEE EEEE EEEE EEEE EEEE EEEE EEEE EEEE"
	$"ECCC CCCC CCCC CCCC CCCC CCCC CCCC CCCE"
	$"ECCC CCCC CCCC CCCC CCCC CCCC CCCC CCCE"
	$"ECCC CCCC CCCC CCCC CCCC CCCC CCCC CCCE"
	$"ECCC CCCC CCCC CCCC CCCC CCCC CCCC CCCE"
	$"ECCC CCCC CCCC CCCC CCCC CCCC CCCC CCCE"
	$"ECCE EEEE CCEE EEEC CEEE EECC EEEE ECCE"
	$"ECCE 0000 CCE0 000C CE00 00CC E000 0CCE"
	$"ECCE 0000 CCE0 000C CE00 00CC E000 0CCE"
	$"ECCE 0000 CCE0 000C CE00 00CC E000 0CCE"
	$"ECCE 0000 CCE0 000C CE00 00CC E000 0CCE"
	$"ECCE 3333 CCE0 000C CE00 00CC E000 0CCE"
	$"ECCE 3333 CCE0 000C CE00 00CC E000 0CCE"
	$"ECCE 3333 CCE0 000C CE00 00CC E000 0CCE"
	$"ECCE 3333 CCE0 000C CE33 33CC E000 0CCE"
	$"ECCE 3333 CCE0 000C CE33 33CC E000 0CCE"
	$"ECCE 8888 CCE0 000C CE88 88CC E000 0CCE"
	$"ECCE 8888 CCE0 000C CE88 88CC E000 0CCE"
	$"ECCE 8888 CCE8 888C CE88 88CC E000 0CCE"
	$"ECCE 8888 CCE8 888C CE88 88CC E000 0CCE"
	$"ECCE 8888 CCE8 888C CE88 88CC E000 0CCE"
	$"ECCE 8888 CCE8 888C CE88 88CC E888 8CCE"
	$"ECCE 8888 CCE8 888C CE88 88CC E888 8CCE"
	$"ECCE 8888 CCE8 888C CE88 88CC E888 8CCE"
	$"ECCE 8888 CCE8 888C CE88 88CC E888 8CCE"
	$"ECCE 8888 CCE8 888C CE88 88CC E888 8CCE"
	$"ECCE 8888 CCE8 888C CE88 88CC E888 8CCE"
	$"ECCE 8888 CCE8 888C CE88 88CC E888 8CCE"
	$"ECCE 8888 CCE8 888C CE88 88CC E888 8CCE"
	$"ECCC CCCC CCCC CCCC CCCC CCCC CCCC CCCE"
	$"ECCC CCCC CCCC CCCC CCCC CCCC CCCC CCCE"
	$"EEEE EEEE EEEE EEEE EEEE EEEE EEEE EEEE"
};

resource 'icl8' (128) {
	$"FDFD FDFD FDFD FDFD FDFD FDFD FDFD FDFD"
	$"FDFD FDFD FDFD FDFD FDFD FDFD FDFD FDFD"
	$"FDF8 F8F8 F8F8 F8F8 F8F8 F8F8 F8F8 F8F8"
	$"F8F8 F8F8 F8F8 F8F8 F8F8 F8F8 F8F8 F8FD"
	$"FDF8 F8F8 F8F8 F8F8 F8F8 F8F8 F8F8 F8F8"
	$"F8F8 F8F8 F8F8 F8F8 F8F8 F8F8 F8F8 F8FD"
	$"FDF8 F8F8 F8F8 F8F8 F8F8 F8F8 F8F8 F8F8"
	$"F8F8 F8F8 F8F8 F8F8 F8F8 F8F8 F8F8 F8FD"
	$"FDF8 F8F8 F8F8 F8F8 F8F8 F8F8 F8F8 F8F8"
	$"F8F8 F8F8 F8F8 F8F8 F8F8 F8F8 F8F8 F8FD"
	$"FDF8 F8F8 F8F8 F8F8 F8F8 F8F8 F8F8 F8F8"
	$"F8F8 F8F8 F8F8 F8F8 F8F8 F8F8 F8F8 F8FD"
	$"FDF8 F8FB FBFB FBFB F8F8 FBFB FBFB FBF8"
	$"F8FB FBFB FBFB F8F8 FBFB FBFB FBF8 F8FD"
	$"FDF8 F8FB F5F5 F5F5 F8F8 FBF5 F5F5 F5F8"
	$"F8FB F5F5 F5F5 F8F8 FBF6 F6F6 F6F8 F8FD"
	$"FDF8 F8FB F5F5 F5F5 F8F8 FBF5 F5F5 F5F8"
	$"F8FB F5F5 F5F5 F8F8 FBF6 F6F6 F6F8 F8FD"
	$"FDF8 F8FB F5F5 F5F5 F8F8 FBF5 F5F5 F5F8"
	$"F8FB F5F5 F5F5 F8F8 FBF6 F6F6 F6F8 F8FD"
	$"FDF8 F8FB F5F5 F5F5 F8F8 FBF5 F5F5 F5F8"
	$"F8FB F5F5 F5F5 F8F8 FBF6 F6F6 F6F8 F8FD"
	$"FDF8 F8FB D8D8 D8D8 F8F8 FBF5 F5F5 F5F8"
	$"F8FB F5F5 F5F5 F8F8 FBF6 F6F6 F6F8 F8FD"
	$"FDF8 F8FB D8D8 D8D8 F8F8 FBF5 F5F5 F5F8"
	$"F8FB F5F5 F5F5 F8F8 FBF6 F6F6 F6F8 F8FD"
	$"FDF8 F8FB D8D8 D8D8 F8F8 FBF5 F5F5 F5F8"
	$"F8FB F5F5 F5F5 F8F8 FBF6 F6F6 F6F8 F8FD"
	$"FDF8 F8FB D8D8 D8D8 F8F8 FBF5 F5F5 F5F8"
	$"F8FB D8D8 D8D8 F8F8 FBF6 F6F6 F6F8 F8FD"
	$"FDF8 F8FB D8D8 D8D8 F8F8 FBF5 F5F5 F5F8"
	$"F8FB D8D8 D8D8 F8F8 FBF6 F6F6 F6F8 F8FD"
	$"FDF8 F8FB E3E3 E3E3 F8F8 FBF5 F5F5 F5F8"
	$"F8FB E3E3 E3E3 F8F8 FBF6 F6F6 F6F8 F8FD"
	$"FDF8 F8FB E3E3 E3E3 F8F8 FBF5 F5F5 F5F8"
	$"F8FB E3E3 E3E3 F8F8 FBF6 F6F6 F6F8 F8FD"
	$"FDF8 F8FB E3E3 E3E3 F8F8 FBE3 E3E3 E3F8"
	$"F8FB E3E3 E3E3 F8F8 FBF6 F6F6 F6F8 F8FD"
	$"FDF8 F8FB E3E3 E3E3 F8F8 FBE3 E3E3 E3F8"
	$"F8FB E3E3 E3E3 F8F8 FBF6 F6F6 F6F8 F8FD"
	$"FDF8 F8FB E3E3 E3E3 F8F8 FBE3 E3E3 E3F8"
	$"F8FB E3E3 E3E3 F8F8 FBF6 F6F6 F6F8 F8FD"
	$"FDF8 F8FB E3E3 E3E3 F8F8 FBE3 E3E3 E3F8"
	$"F8FB E3E3 E3E3 F8F8 FBE3 E3E3 E3F8 F8FD"
	$"FDF8 F8FB E3E3 E3E3 F8F8 FBE3 E3E3 E3F8"
	$"F8FB E3E3 E3E3 F8F8 FBE3 E3E3 E3F8 F8FD"
	$"FDF8 F8FB E3E3 E3E3 F8F8 FBE3 E3E3 E3F8"
	$"F8FB E3E3 E3E3 F8F8 FBE3 E3E3 E3F8 F8FD"
	$"FDF8 F8FB E3E3 E3E3 F8F8 FBE3 E3E3 E3F8"
	$"F8FB E3E3 E3E3 F8F8 FBE3 E3E3 E3F8 F8FD"
	$"FDF8 F8FB E3E3 E3E3 F8F8 FBE3 E3E3 E3F8"
	$"F8FB E3E3 E3E3 F8F8 FBE3 E3E3 E3F8 F8FD"
	$"FDF8 F8FB E3E3 E3E3 F8F8 FBE3 E3E3 E3F8"
	$"F8FB E3E3 E3E3 F8F8 FBE3 E3E3 E3F8 F8FD"
	$"FDF8 F8FB E3E3 E3E3 F8F8 FBE3 E3E3 E3F8"
	$"F8FB E3E3 E3E3 F8F8 FBE3 E3E3 E3F8 F8FD"
	$"FDF8 F8FB E3E3 E3E3 F8F8 FBE3 E3E3 E3F8"
	$"F8FB E3E3 E3E3 F8F8 FBE3 E3E3 E3F8 F8FD"
	$"FDF8 F8F8 F8F8 F8F8 F8F8 F8F8 F8F8 F8F8"
	$"F8F8 F8F8 F8F8 F8F8 F8F8 F8F8 F8F8 F8FD"
	$"FDF8 F8F8 F8F8 F8F8 F8F8 F8F8 F8F8 F8F8"
	$"F8F8 F8F8 F8F8 F8F8 F8F8 F8F8 F8F8 F8FD"
	$"FDFD FDFD FDFD FDFD FDFD FDFD FDFD FDFD"
	$"FDFD FDFD FDFD FDFD FDFD FDFD FDFD FDFD"
};

resource 'ics4' (128) {
	$"0000 0000 0000 0000 EEEE EEEE EEEE EEE0"
	$"EEEE EEEE EEEE EEE0 EE00 E00E 00E0 0EE0"
	$"EE33 E00E 00E0 0EE0 EE33 E00E 00E0 0EE0"
	$"EE33 E00E 33E0 0EE0 EE33 E00E 33E0 0EE0"
	$"EE88 E00E 88E0 0EE0 EE88 E00E 88E0 0EE0"
	$"EE88 E88E 88E0 0EE0 EE88 E88E 88E0 0EE0"
	$"EE88 E88E 88E8 8EE0 EE88 E88E 88E8 8EE0"
	$"EEEE EEEE EEEE EEE0 EEEE EEEE EEEE EEE0"
};

resource 'ics#' (128) {
	{	/* array: 2 elements */
		/* [1] */
		$"0000 FFFE 8002 8002 8002 B01A B01A B0DA"
		$"B0DA B0DA B0DA B6DA B6DA B6DA 8002 FFFE",
		/* [2] */
		$"0000 FFFE FFFE FFFE FFFE FFFE FFFE FFFE"
		$"FFFE FFFE FFFE FFFE FFFE FFFE FFFE FFFE"
	}
};

resource 'ics8' (128) {
	$"0000 0000 0000 0000 0000 0000 0000 0000"
	$"FDFD FDFD FDFD FDFD FDFD FDFD FDFD FD00"
	$"FDFB FBFB FBFB FBFB FBFB FBFB FBFB FD00"
	$"FDFB F5F5 FBF5 F5FB F5F5 FBF5 F5FB FD00"
	$"FDFB D8D8 FBF5 F5FB F5F5 FBF5 F5FB FD00"
	$"FDFB D8D8 FBF5 F5FB F5F5 FBF5 F5FB FD00"
	$"FDFB D8D8 FBF5 F5FB D8D8 FBF5 F5FB FD00"
	$"FDFB D8D8 FBF5 F5FB D8D8 FBF5 F5FB FD00"
	$"FDFB E3E3 FBF5 F5FB E3E3 FBF5 F5FB FD00"
	$"FDFB E3E3 FBF5 F5FB E3E3 FBF5 F5FB FD00"
	$"FDFB E3E3 FBE3 E3FB E3E3 FBF5 F5FB FD00"
	$"FDFB E3E3 FBE3 E3FB E3E3 FBF5 F5FB FD00"
	$"FDFB E3E3 FBE3 E3FB E3E3 FBE3 E3FB FD00"
	$"FDFB E3E3 FBE3 E3FB E3E3 FBE3 E3FB FD00"
	$"FDFB FBFB FBFB FBFB FBFB FBFB FBFB FD00"
	$"FDFD FDFD FDFD FDFD FDFD FDFD FDFD FD"
};

resource 'STR#' (500, "Errors") {
	{	/* array StringArray: 2 elements */
		/* [1] */
		"MidiShare non implant",
		/* [2] */
		"trop d'applications MidiShare"
	}
};

data 'cicn' (128) {
	$"0000 0000 8010 0000 0000 0020 0020 0000"            /* .......... . .. */
	$"0000 0000 0000 0048 0000 0048 0000 0000"            /* .......H...H.... */
	$"0004 0001 0004 0000 0000 0000 0000 0000"            /* ................ */
	$"0000 0000 0000 0004 0000 0000 0020 0020"            /* ............. .  */
	$"0000 0000 0004 0000 0000 0020 0020 0000"            /* ........... . .. */
	$"0000 FFFF FFFF FFFF FFFF FFFF FFFF FFFF"            /* ................ */
	$"FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF"            /* ................ */
	$"FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF"            /* ................ */
	$"FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF"            /* ................ */
	$"FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF"            /* ................ */
	$"FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF"            /* ................ */
	$"FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF"            /* ................ */
	$"FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF"            /* ................ */
	$"FFFF FFFF FFFF 8000 0001 8000 0001 8000"            /* ............. */
	$"0001 8000 0001 8000 0001 9F3E 7CF9 9122"            /* ........>|." */
	$"4489 9122 4489 9122 4489 9B22 4489 9522"            /* D"D"D"D" */
	$"4489 9B22 6C89 9522 5489 9B22 6C89 9522"            /* D"l"T"l" */
	$"5489 9F22 7C89 9F22 7C89 9F3E 7C89 9F3E"            /* T"|"|>|> */
	$"7C89 9F3E 7C89 9F3E 7CF9 9F3E 7CF9 9F3E"            /* |>|>|.>|.> */
	$"7CF9 9F3E 7CF9 9F3E 7CF9 9F3E 7CF9 9F3E"            /* |.>|.>|.>|.> */
	$"7CF9 9F3E 7CF9 8000 0001 8000 0001 FFFF"            /* |.>|......... */
	$"FFFF 0000 0000 0000 0006 0000 0000 BBBB"            /* .............. */
	$"0000 0001 EEEE EEEE EEEE 0002 DDDD DDDD"            /* ................ */
	$"DDDD 0003 AAAA AAAA AAAA 0004 5555 5555"            /* ......UUUU */
	$"5555 0005 2222 2222 2222 0006 DDDD 0000"            /* UU..""""""...... */
	$"0000 5555 5555 5555 5555 5555 5555 5555"            /* ..UUUUUUUUUUUUUU */
	$"5555 5333 3333 3333 3333 3333 3333 3333"            /* UUS3333333333333 */
	$"3335 5333 3333 3333 3333 3333 3333 3333"            /* 35S3333333333333 */
	$"3335 5333 3333 3333 3333 3333 3333 3333"            /* 35S3333333333333 */
	$"3335 5333 3333 3333 3333 3333 3333 3333"            /* 35S3333333333333 */
	$"3335 5333 3333 3333 3333 3333 3333 3333"            /* 35S3333333333333 */
	$"3335 5334 4444 3344 4443 3444 4433 4444"            /* 35S4DD3DDC4DD3DD */
	$"4335 5334 1111 3341 1113 3411 1133 4222"            /* C5S4..3A..4..3B" */
	$"2335 5334 1111 3341 1113 3411 1133 4222"            /* #5S4..3A..4..3B" */
	$"2335 5334 1111 3341 1113 3411 1133 4222"            /* #5S4..3A..4..3B" */
	$"2335 5334 1111 3341 1113 3411 1133 4222"            /* #5S4..3A..4..3B" */
	$"2335 5334 6666 3341 1113 3411 1133 4222"            /* #5S4ff3A..4..3B" */
	$"2335 5334 6666 3341 1113 3411 1133 4222"            /* #5S4ff3A..4..3B" */
	$"2335 5334 6666 3341 1113 3411 1133 4222"            /* #5S4ff3A..4..3B" */
	$"2335 5334 6666 3341 1113 3466 6633 4222"            /* #5S4ff3A..4ff3B" */
	$"2335 5334 6666 3341 1113 3466 6633 4222"            /* #5S4ff3A..4ff3B" */
	$"2335 5334 0000 3341 1113 3400 0033 4222"            /* #5S4..3A..4..3B" */
	$"2335 5334 0000 3341 1113 3400 0033 4222"            /* #5S4..3A..4..3B" */
	$"2335 5334 0000 3340 0003 3400 0033 4222"            /* #5S4..3@..4..3B" */
	$"2335 5334 0000 3340 0003 3400 0033 4222"            /* #5S4..3@..4..3B" */
	$"2335 5334 0000 3340 0003 3400 0033 4222"            /* #5S4..3@..4..3B" */
	$"2335 5334 0000 3340 0003 3400 0033 4000"            /* #5S4..3@..4..3@. */
	$"0335 5334 0000 3340 0003 3400 0033 4000"            /* .5S4..3@..4..3@. */
	$"0335 5334 0000 3340 0003 3400 0033 4000"            /* .5S4..3@..4..3@. */
	$"0335 5334 0000 3340 0003 3400 0033 4000"            /* .5S4..3@..4..3@. */
	$"0335 5334 0000 3340 0003 3400 0033 4000"            /* .5S4..3@..4..3@. */
	$"0335 5334 0000 3340 0003 3400 0033 4000"            /* .5S4..3@..4..3@. */
	$"0335 5334 0000 3340 0003 3400 0033 4000"            /* .5S4..3@..4..3@. */
	$"0335 5334 0000 3340 0003 3400 0033 4000"            /* .5S4..3@..4..3@. */
	$"0335 5333 3333 3333 3333 3333 3333 3333"            /* .5S3333333333333 */
	$"3335 5333 3333 3333 3333 3333 3333 3333"            /* 35S3333333333333 */
	$"3335 5555 5555 5555 5555 5555 5555 5555"            /* 35UUUUUUUUUUUUUU */
	$"5555"                                               /* UU */
};

